--- revisor.master.fr.po	2008-07-20 15:00:59.000000000 +0200
+++ revisor (copie).master.fr.po	2008-07-21 22:36:19.000000000 +0200
@@ -2,25 +2,22 @@
 # Header entry was created by KBabel!
 #
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007, 2008.
-#: ../revisor/modgui/glade/lm_bootloader.glade.h:4
-#: ../revisor/modgui/glade/lm_bootloader.glade.h:10
-#: ../revisor/modgui/glade/lm_usercustomize.glade.h:1
-#: ../revisor/modgui/glade/lm_usercustomize.glade.h:4
+# Thomas Canniot <thomas.canniot@mrtomlinux.org>, 2008.
 msgid ""
 msgstr ""
 "Project-Id-Version: revisor.master\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-06-16 17:17+0000\n"
-"PO-Revision-Date: 2008-05-17 22:08+0200\n"
-"Last-Translator: Gauthier Ancelin <gauthier.ancelin@laposte.net>\n"
-"Language-Team: french <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2008-07-21 22:34+0200\n"
+"Last-Translator: Thomas Canniot <thomas.canniot@mrtomlinux.org>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: KAider 0.1\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:1
-#, fuzzy
 msgid ""
 "\n"
 "    Revisor, a product of Fedora Unity\n"
@@ -45,27 +42,20 @@
 "    Revisor, un produit de Fedora Unity\n"
 "    Copyright (C) 2005, 2006, 2007 Fedora Unity\n"
 "    \n"
-"    Ce programme est un logiciel libre. Vous pouvez le redistribuer et/ou "
-"le\n"
-"    modifier selon les termes de la licence GNU General Public License telle "
-"que\n"
+"    Ce programme est un logiciel libre. Vous pouvez le redistribuer et/ou le\n"
+"    modifier selon les termes de la licence GNU General Public License telle que\n"
 "    publiée par la Free Software Foundation, soit sous la version 2 de la\n"
 "    licence, ou (selon votre bon vouloir) une version plus récente.\n"
 "\n"
-"    Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS "
-"AUCUNE\n"
-"    GARANTIE, y compris dans un objectif de COMMERCIALISATION ou "
-"d'UTILISATION\n"
-"    DANS UN BUT PRÉCIS. Consultez la licence GNU General Public License "
-"pour\n"
+"    Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS AUCUNE\n"
+"    GARANTIE, y compris dans un objectif de COMMERCIALISATION ou d'UTILISATION\n"
+"    DANS UN BUT PRÉCIS. Consultez la licence GNU General Public License pour\n"
 "    plus d'informations.\n"
 "\n"
-"    Vous devriez avoir reçu une copie de la licence GNU General Public "
-"License\n"
-"    avec ce programme. Si tel n'a pas été le cas, écrivez à la Free "
-"Software\n"
-"    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, "
-"USA.\n"
+"    Vous devriez avoir reçu une copie de la licence GNU General Public License\n"
+"    avec ce programme. Si tel n'a pas été le cas, écrivez à\n"
+"    Free Software Foundation, Inc.,\n"
+"    51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.\n"
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:20
 msgid ""
@@ -93,21 +83,20 @@
 "\t* Jeroen van Meeuwen (kanarip) <kanarip@fedoraunity.org>\n"
 "\n"
 "Traducteur :\n"
-"\t* Gauthier Ancelin <gauthier.ancelin@laposte.net>"
+"\t* Gauthier Ancelin <gauthier.ancelin@laposte.net>\n"
+"\t* Thomas Canniot <thomas.canniot@mrtomlinux.org>"
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:32
 msgid "<b>More information about:</b>"
 msgstr "<b>Plus d'informations à propos de :</b>"
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:33
-#, fuzzy
 msgid "<b>Version:</b> @VERSION@-@RELEASE@"
-msgstr "<b>Version :</b> @VERSION@"
+msgstr "<b>Version:</b> @VERSION@-@RELEASE@"
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:34
 msgid "<span weight=\"bold\">Revisor</span> is a product of Fedora Unity."
-msgstr ""
-"<span weight=\"bold\">Revisor</span> est un produit de « Fedora Unity »."
+msgstr "<span weight=\"bold\">Revisor</span> est un produit de « Fedora Unity »."
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:35
 msgid "<u><span color=\"blue\">http://revisor.fedoraunity.org</span></u>"
@@ -133,7 +122,8 @@
 msgstr "Licence"
 
 #: ../revisor/modgui/glade/base_screen.glade.in.h:40
-#: ../revisor/modgui/glade/revisor.glade.h:47 ../conf/revisor.desktop.in.h:1
+#: ../revisor/modgui/glade/revisor.glade.h:47
+#: ../conf/revisor.desktop.in.h:1
 msgid "Revisor"
 msgstr "Revisor"
 
@@ -259,8 +249,7 @@
 
 #: ../revisor/modgui/glade/lm_auth.glade.h:2
 msgid "Authentication options are not applicable on upgrades."
-msgstr ""
-"Les options d'authentification ne sont pas applicables aux mises à niveau."
+msgstr "Les options d'authentification ne sont pas applicables aux mises à niveau."
 
 #: ../revisor/modgui/glade/lm_auth.glade.h:3
 msgid "Authentication:"
@@ -364,9 +353,7 @@
 
 #: ../revisor/modgui/glade/lm_auth.glade.h:28
 msgid "Name Switch Cache Daemon (nscd) Authentication"
-msgstr ""
-"Authentification du démon de cache du service de noms (nscd, « Name Switch "
-"Cache Daemon »)"
+msgstr "Authentification du démon de cache du service de noms (nscd, « Name Switch Cache Daemon »)"
 
 #: ../revisor/modgui/glade/lm_auth.glade.h:29
 msgid "SMB"
@@ -447,9 +434,7 @@
 
 #: ../revisor/modgui/glade/lm_bootloader.glade.h:6
 msgid "These could be as simple as 'noacpi' to disable advanced power control,"
-msgstr ""
-"Ceci pourrait être aussi simple que « noacpi » pour désactiver le contrôle "
-"avancé de l'alimentation,"
+msgstr "Ceci pourrait être aussi simple que « noacpi » pour désactiver le contrôle avancé de l'alimentation,"
 
 #: ../revisor/modgui/glade/lm_bootloader.glade.h:8
 msgid "or any other relevant kernel parameters."
@@ -482,8 +467,7 @@
 
 #: ../revisor/modgui/glade/lm_display.glade.h:6
 msgid "Display configuration is not applicable on upgrades."
-msgstr ""
-"L'affichage de la configuration n'est pas possible pour les mises à niveau."
+msgstr "L'affichage de la configuration n'est pas possible pour les mises à niveau."
 
 #: ../revisor/modgui/glade/lm_display.glade.h:7
 msgid "Enabled"
@@ -648,9 +632,7 @@
 
 #: ../revisor/modgui/glade/lm_usercustomize.glade.h:12
 msgid "Enable \"wheel\" group to sudo without password"
-msgstr ""
-"Autoriser les membres du groupe « wheel » à exécuter « sudo » sans mot de "
-"passe"
+msgstr "Autoriser les membres du groupe « wheel » à exécuter « sudo » sans mot de passe"
 
 #: ../revisor/modgui/glade/lm_usercustomize.glade.h:13
 msgid "Full Name:"
@@ -666,18 +648,11 @@
 
 #: ../revisor/modgui/glade/load_kickstart.glade.h:2
 msgid "Customize package manifest defined in kickstart data"
-msgstr ""
-"Personnaliser le manifeste de paquets défini d'après les données du fichier "
-"kickstart"
+msgstr "Personnaliser le manifeste de paquets défini d'après les données du fichier kickstart"
 
 #: ../revisor/modgui/glade/load_kickstart.glade.h:3
-msgid ""
-"Customize/Review details about locale, users/passwords, security/"
-"authentication, networking and Xorg"
-msgstr ""
-"Personnaliser/relire les détails à propos des environnements linguistiques, "
-"des utilisateurs/mots de passe, de la sécurité/authentification, du réseau "
-"et de Xorg"
+msgid "Customize/Review details about locale, users/passwords, security/authentication, networking and Xorg"
+msgstr "Personnaliser/relire les détails à propos des environnements linguistiques, des utilisateurs/mots de passe, de la sécurité/authentification, du réseau et de Xorg"
 
 #: ../revisor/modgui/glade/load_kickstart.glade.h:4
 msgid "Include Kickstart file on Installation Media"
@@ -693,18 +668,14 @@
 
 #: ../revisor/modgui/glade/load_kickstart.glade.h:7
 msgid ""
-"Select a kickstart file to be used to populate options for your selected "
-"media.\n"
+"Select a kickstart file to be used to populate options for your selected media.\n"
 "If you did not select Live media creation, some options will be ignored.\n"
-"This step is not required and options loaded from the kickstart may also be "
-"customized further."
+"This step is not required and options loaded from the kickstart may also be customized further."
 msgstr ""
 "Sélectionnez un fichier kickstart pour configurer les options du média que\n"
-"vous avez choisi. Si vous n'avez pas sélectionné la création d'un média "
-"live,\n"
+"vous avez choisi. Si vous n'avez pas sélectionné la création d'un média live,\n"
 "des options vont être ignorées. Cette étape n'est pas indispensable et les\n"
-"options chargées depuis le fichier kickstart peuvent aussi être "
-"personnalisées\n"
+"options chargées depuis le fichier kickstart peuvent aussi être personnalisées\n"
 "plus tard."
 
 #: ../revisor/modgui/glade/load_kickstart.glade.h:10
@@ -745,9 +716,7 @@
 
 #: ../revisor/modgui/glade/package_selection.glade.h:7
 msgid "Please select the software you want to be available on your media:"
-msgstr ""
-"Veuillez sélectionner les logiciels que votre média doit mettre à "
-"disposition :"
+msgstr "Veuillez sélectionner les logiciels que votre média doit mettre à disposition :"
 
 #: ../revisor/modgui/glade/package_selection.glade.h:8
 msgid "Search"
@@ -770,14 +739,8 @@
 msgstr "Sélectionner tous les paquets optionnels"
 
 #: ../revisor/modgui/glade/package_selection.glade.h:13
-msgid ""
-"Some packages associated with this group are not required to be installed "
-"but may provide additional functionality.  Please choose the packages which "
-"you would like to have installed."
-msgstr ""
-"Des paquets associés à ce groupe ne sont pas exigés mais peuvent apporter "
-"des fonctionnalités supplémentaires. Veuillez choisir les paquets que vous "
-"souhaiteriez voir installés."
+msgid "Some packages associated with this group are not required to be installed but may provide additional functionality.  Please choose the packages which you would like to have installed."
+msgstr "Des paquets associés à ce groupe ne sont pas exigés mais peuvent apporter des fonctionnalités supplémentaires. Veuillez choisir les paquets que vous souhaiteriez voir installés."
 
 #: ../revisor/modgui/glade/package_selection.glade.h:14
 msgid "dialog1"
@@ -812,12 +775,8 @@
 msgstr "Prêt à construire les images disque"
 
 #: ../revisor/modgui/glade/ready_screen.glade.h:9
-msgid ""
-"Revisor is now ready to compose your images. Please review your selection "
-"details below:"
-msgstr ""
-"Revisor est maintenant prêt à construire vos images disque. Veuillez relire "
-"les détails de votre sélection ci-dessous :"
+msgid "Revisor is now ready to compose your images. Please review your selection details below:"
+msgstr "Revisor est maintenant prêt à construire vos images disque. Veuillez relire les détails de votre sélection ci-dessous :"
 
 #: ../revisor/modgui/glade/ready_screen.glade.h:10
 msgid "Send to Build Server:"
@@ -851,27 +810,19 @@
 "Revisor, a product of Fedora Unity\n"
 "Copyright (C) 2005 - 2008 Fedora Unity\n"
 "\n"
-"This program is free software; you can redistribute it and/or modify it "
-"under the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version.\n"
-"\n"
-"This program is distributed in the hope that it will be useful, but WITHOUT "
-"ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or "
-"FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public\n"
+"This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.\n"
+"\n"
+"This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public\n"
 "License for more details.\n"
 "\n"
-"You should have received a copy of the GNU General Public License along with "
-"this program; if not, write to the Free Software Foundation, Inc., 51 "
-"Franklin St, Fifth Floor, Boston, MA  02110-1301  USA\n"
+"You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA\n"
 msgstr ""
 "\n"
 "Revisor, un produit de Fedora Unity\n"
 "Copyright (C) 2005, 2006, 2007 Fedora Unity\n"
 "\n"
 "Ce programme est un logiciel libre. Vous pouvez le redistribuer et/ou le\n"
-"modifier selon les termes de la licence GNU General Public License telle "
-"que\n"
+"modifier selon les termes de la licence GNU General Public License telle que\n"
 "publiée par la Free Software Foundation, soit sous la version 2 de la\n"
 "licence, ou (selon votre bon vouloir) une version plus récente.\n"
 "\n"
@@ -965,8 +916,7 @@
 #: ../revisor/modgui/glade/select_media_utility.glade.h:2
 #: ../revisor/modgui/glade/select_media_virtualization.glade.h:3
 msgid "Please select the type(s) of media you want to compose:"
-msgstr ""
-"Veuillez sélectionner le(s) type(s) de média que vous souhaitez construire :"
+msgstr "Veuillez sélectionner le(s) type(s) de média que vous souhaitez construire :"
 
 #: ../revisor/modgui/glade/revisor.glade.h:46
 msgid "Progress - Revisor"
@@ -979,16 +929,12 @@
 
 #: ../revisor/modgui/glade/revisor.glade.h:49
 msgid ""
-"Revisor has been designed from the ground up to make building custom Fedora "
-"flavors as simple as\n"
-"possible. This wizard will walk you through the proces of building your own "
-"installer and/or Live media\n"
+"Revisor has been designed from the ground up to make building custom Fedora flavors as simple as\n"
+"possible. This wizard will walk you through the proces of building your own installer and/or Live media\n"
 "set(s) from and Yum repository."
 msgstr ""
-"Revisor a été conçu pour rendre la construction de distributions "
-"personnalisées\n"
-"de Fedora aussi simple que possible. Cet assistant va vous aider à "
-"parcourir\n"
+"Revisor a été conçu pour rendre la construction de distributions personnalisées\n"
+"de Fedora aussi simple que possible. Cet assistant va vous aider à parcourir\n"
 "les différentes étapes de la construction de votre propre programme\n"
 "d'installation et / ou de votre ensemble de médias à partir de n'importe\n"
 "quel dépôt Yum."
@@ -1135,7 +1081,7 @@
 
 #: ../revisor/modgui/glade/select_media_advanced.glade.h:6
 msgid "Rebrand Media"
-msgstr ""
+msgstr "Ré-étiquetage du média"
 
 #: ../revisor/modgui/glade/select_media_advanced.glade.h:7
 msgid "Rescue / Utility Media"
@@ -1251,16 +1197,8 @@
 msgstr "Pour démarrer"
 
 #: ../revisor/modgui/glade/welcome_screen.glade.h:1
-msgid ""
-"Revisor has been designed from the ground up to make building custom Fedora "
-"flavors simple as possible. This wizard will walk you through the process of "
-"building your own Installer and/or Live media set(s) from any Yum repository."
-msgstr ""
-"Revisor a été conçu pour rendre la construction de distributions Fedora "
-"personnalisées aussi simple que possible. Cet assistant va vous aider à "
-"parcourir les différentes étapes de la construction de votre propre "
-"installeur et / ou de votre ensemble de médias à partir de n'importe quel "
-"dépôt Yum."
+msgid "Revisor has been designed from the ground up to make building custom Fedora flavors simple as possible. This wizard will walk you through the process of building your own Installer and/or Live media set(s) from any Yum repository."
+msgstr "Revisor a été conçu pour rendre la construction de distributions Fedora personnalisées aussi simple que possible. Cet assistant va vous aider à parcourir les différentes étapes de la construction de votre propre installeur et / ou de votre ensemble de médias à partir de n'importe quel dépôt Yum."
 
 #: ../revisor/modgui/glade/welcome_screen.glade.h:2
 msgid "Show Advanced Configuration and Options"
@@ -1282,7 +1220,8 @@
 msgid "Running Revisor in RPC Server mode..."
 msgstr "Exécution de Revisor en mode serveur RPC..."
 
-#: ../revisor/base.py:112 ../revisor/base.py:117
+#: ../revisor/base.py:112
+#: ../revisor/base.py:117
 msgid "Running Revisor in GUI mode..."
 msgstr "Exécution de Revisor en mode interface graphique..."
 
@@ -1295,9 +1234,7 @@
 #: ../revisor/base.py:176
 #, python-format
 msgid "Cannot fork process showing help, please use %s%s"
-msgstr ""
-"Impossible de créer le processus de visualisation de l'aide, veuillez "
-"utiliser %s%s"
+msgstr "Impossible de créer le processus de visualisation de l'aide, veuillez utiliser %s%s"
 
 #: ../revisor/base.py:178
 #, python-format
@@ -1313,11 +1250,19 @@
 msgid "Getting configuration from %s"
 msgstr "Obtention de la configuration de %s"
 
-#: ../revisor/base.py:195 ../revisor/base.py:256 ../revisor/base.py:263
-#: ../revisor/base.py:273 ../revisor/base.py:283 ../revisor/cfg.py:473
-#: ../revisor/cfg.py:484 ../revisor/cfg.py:497 ../revisor/pkgorder.py:169
-#: ../revisor/pkgorder.py:174 ../revisor/pkgorder.py:185
-#: ../revisor/pkgorder.py:188 ../revisor/pkgorder.py:197
+#: ../revisor/base.py:195
+#: ../revisor/base.py:256
+#: ../revisor/base.py:263
+#: ../revisor/base.py:273
+#: ../revisor/base.py:283
+#: ../revisor/cfg.py:473
+#: ../revisor/cfg.py:484
+#: ../revisor/cfg.py:497
+#: ../revisor/pkgorder.py:169
+#: ../revisor/pkgorder.py:174
+#: ../revisor/pkgorder.py:185
+#: ../revisor/pkgorder.py:188
+#: ../revisor/pkgorder.py:197
 #: ../revisor/pkgorder.py:206
 #, python-format
 msgid "Using deprecated YUM function: %s()"
@@ -1325,52 +1270,46 @@
 
 #: ../revisor/base.py:197
 #, python-format
-msgid ""
-"yum.YumBase.doConfigSetup failed, probably an invalid configuration file %s"
-msgstr ""
-"yum.YumBase.doConfigSetup a échoué, sans doute à cause d'un fichier de "
-"configuration invalide %s"
+msgid "yum.YumBase.doConfigSetup failed, probably an invalid configuration file %s"
+msgstr "yum.YumBase.doConfigSetup a échoué, sans doute à cause d'un fichier de configuration invalide %s"
 
 #: ../revisor/base.py:200
 #, python-format
 msgid "Bumping YUMs debuglevel (%d) to our debuglevel (%d)"
-msgstr ""
+msgstr "Changement du niveau de débogage de YUM (%d) vers notre niveau de débogage (%d)"
 
 #: ../revisor/base.py:202
 #, python-format
 msgid "YUMs debuglevel now %d"
-msgstr ""
+msgstr "Niveau de débogage de yum : %d"
 
 #: ../revisor/base.py:237
 msgid "Another application is running which is accessing software information."
-msgstr ""
-"Une application est en cours d'exécution et accède aux informations sur les "
-"logiciels."
+msgstr "Une application est en cours d'exécution et accède aux informations sur les logiciels."
 
 #: ../revisor/base.py:242
-#, fuzzy
 msgid "Fatal Error: Unable to retrieve software information.\n"
-msgstr "Récupération d'informations sur le logiciel"
+msgstr "Erreur fatale : impossible de récupérer les informations sur le logiciel.\n"
 
 #: ../revisor/base.py:243
 msgid "\tThis could be caused by one of the following:\n"
-msgstr ""
+msgstr "\tCela peut être dû à l'une des erreurs suivantes :\n"
 
 #: ../revisor/base.py:244
 msgid "\t - not having a network connection available,\n"
-msgstr ""
+msgstr "\t - connexion réseau non disponible,\n"
 
 #: ../revisor/base.py:245
 msgid "\t - Server refusing connections,\n"
-msgstr ""
+msgstr "\t - serveur refusant les connexions,\n"
 
 #: ../revisor/base.py:246
 msgid "\t - Using a mirror that isn't fully synchronized,\n"
-msgstr ""
+msgstr "\t - miroir non synchronisé utilisé,\n"
 
 #: ../revisor/base.py:247
 msgid "\t - Misconfigured repositories."
-msgstr ""
+msgstr "\t - dépôts logiciels mal configurés."
 
 #: ../revisor/base.py:252
 msgid "Setting up a Transaction Set"
@@ -1381,12 +1320,8 @@
 msgstr "Obtenir moi-même une partie de la base de données RPM"
 
 #: ../revisor/base.py:266
-msgid ""
-"Apparently we're running on an Enterprise Linux system (we can tell from the "
-"way yum sets up the RPM Database)"
-msgstr ""
-"Apparemment, le système en cours d'exécution est Linux Enterprise (d'après "
-"la manière avec laquelle Yum a configuré la base de données de RPM)"
+msgid "Apparently we're running on an Enterprise Linux system (we can tell from the way yum sets up the RPM Database)"
+msgstr "Apparemment, le système en cours d'exécution est Linux Enterprise (d'après la manière avec laquelle Yum a configuré la base de données de RPM)"
 
 #: ../revisor/base.py:269
 msgid "Getting Repository Information"
@@ -1407,11 +1342,8 @@
 msgstr "Tout va bien jusqu'à maintenant, %d paquets dans cet ensemble"
 
 #: ../revisor/base.py:301
-msgid ""
-"Building a nice package list from ksdata, and adding it to the transaction"
-msgstr ""
-"Construction d'une liste de paquets à partir de ksdata, et ajout de celle-ci "
-"à la transaction"
+msgid "Building a nice package list from ksdata, and adding it to the transaction"
+msgstr "Construction d'une liste de paquets à partir de ksdata, et ajout de celle-ci à la transaction"
 
 #: ../revisor/base.py:306
 msgid "Kickstart mode: respin"
@@ -1423,26 +1355,26 @@
 
 #: ../revisor/base.py:317
 #, python-format
-msgid ""
-"What we're getting from pykickstart is: %d groups, %d packages and %d "
-"excluded packages. %d packages are being explicitly ignored."
-msgstr ""
-"Voici ce qui a été obtenu de pykickstart : %d groupes, %d paquets et %d "
-"paquets exclus. %d paquets sont explicitement ignorés."
+msgid "What we're getting from pykickstart is: %d groups, %d packages and %d excluded packages. %d packages are being explicitly ignored."
+msgstr "Voici ce qui a été obtenu de pykickstart : %d groupes, %d paquets et %d paquets exclus. %d paquets sont explicitement ignorés."
 
-#: ../revisor/base.py:327 ../revisor/base.py:606
+#: ../revisor/base.py:327
+#: ../revisor/base.py:606
 msgid "Select kickstart packages"
 msgstr "Sélectionner des paquets de kickstart"
 
-#: ../revisor/base.py:346 ../revisor/base.py:623
+#: ../revisor/base.py:346
+#: ../revisor/base.py:623
 msgid "Appending group @core"
 msgstr "Ajout du groupe @core"
 
-#: ../revisor/base.py:361 ../revisor/base.py:638
+#: ../revisor/base.py:361
+#: ../revisor/base.py:638
 msgid "Appending group @base"
 msgstr "Ajout du groupe @base"
 
-#: ../revisor/base.py:373 ../revisor/base.py:649
+#: ../revisor/base.py:373
+#: ../revisor/base.py:649
 #, python-format
 msgid "Found group: %s"
 msgstr "Groupe trouvé : %s"
@@ -1450,7 +1382,7 @@
 #: ../revisor/base.py:379
 #, python-format
 msgid "Repository metadata cannot be found: %s: %s"
-msgstr ""
+msgstr "Les métadonnées du dépôt n'ont pû être trouvées : %s : %S"
 
 #: ../revisor/base.py:382
 #, python-format
@@ -1462,17 +1394,19 @@
 msgid "Selecting required packages for group %s"
 msgstr "Sélection des paquets requis pour le groupe %s"
 
-#: ../revisor/base.py:395 ../revisor/base.py:416 ../revisor/base.py:437
+#: ../revisor/base.py:395
+#: ../revisor/base.py:416
+#: ../revisor/base.py:437
 #: ../revisor/base.py:456
 #, python-format
 msgid "Including %s"
 msgstr "inclusion de %s"
 
-#: ../revisor/base.py:405 ../revisor/base.py:425
+#: ../revisor/base.py:405
+#: ../revisor/base.py:425
 #, python-format
 msgid "From Groups: Adding %s-%s:%s-%s.%s to transaction"
-msgstr ""
-"D'après la liste des groupes : ajout de %s-%s:%s-%s.%s à la transaction"
+msgstr "D'après la liste des groupes : ajout de %s-%s:%s-%s.%s à la transaction"
 
 #: ../revisor/base.py:412
 #, python-format
@@ -1484,21 +1418,19 @@
 msgid "Selecting optional packages for group %s"
 msgstr "Sélection des paquets optionnels pour le groupe %s"
 
-#: ../revisor/base.py:446 ../revisor/base.py:465
+#: ../revisor/base.py:446
+#: ../revisor/base.py:465
 #, python-format
 msgid "From Groups --optional: Adding %s-%s:%s-%s.%s to transaction"
-msgstr ""
-"D'après la liste des groupes --optionnal : ajout de %s-%s:%s-%s.%s à la "
-"transaction"
+msgstr "D'après la liste des groupes --optionnal : ajout de %s-%s:%s-%s.%s à la transaction"
 
 #: ../revisor/base.py:452
 #, python-format
 msgid "No include parameter for group %s, using defaults"
-msgstr ""
-"Pas de paramètre d'inclusion pour le groupe %s, utilisation des valeurs par "
-"défaut"
+msgstr "Pas de paramètre d'inclusion pour le groupe %s, utilisation des valeurs par défaut"
 
-#: ../revisor/base.py:474 ../revisor/base.py:666
+#: ../revisor/base.py:474
+#: ../revisor/base.py:666
 #, python-format
 msgid "Testing condition: %s / %s"
 msgstr "Test de la condition : %s / %s"
@@ -1511,23 +1443,22 @@
 #: ../revisor/base.py:491
 #, python-format
 msgid "Package %s is in excludeList, continuing"
-msgstr ""
+msgstr "Le paquet %s est dans la liste d'exclusion, poursuite de l'opération"
 
 #: ../revisor/base.py:499
-#, fuzzy
 msgid "No packages found!"
-msgstr "paquets %s"
+msgstr "Aucun paquet n'a été trouvé !"
 
-#: ../revisor/base.py:504 ../revisor/base.py:533
+#: ../revisor/base.py:504
+#: ../revisor/base.py:533
 #, python-format
 msgid "From Packages: Adding %s-%s:%s-%s.%s to transaction"
-msgstr ""
-"D'après la liste des paquets : ajout de %s-%s:%s-%s.%s à la transaction"
+msgstr "D'après la liste des paquets : ajout de %s-%s:%s-%s.%s à la transaction"
 
 #: ../revisor/base.py:511
-#, fuzzy, python-format
+#, python-format
 msgid "Could not find package '%s', searching..."
-msgstr "Impossible de trouver le paquet %s-%s-%s.%s"
+msgstr "Impossible de trouver le paquet « %s », recherche en cours..."
 
 #: ../revisor/base.py:524
 #, python-format
@@ -1537,18 +1468,12 @@
 #: ../revisor/base.py:535
 #, python-format
 msgid "From Packages: Not adding %s now because it is in the ignore list"
-msgstr ""
-"D'après la liste des paquets : pas d'ajout de %s car il est dans la liste "
-"d'exclusion"
+msgstr "D'après la liste des paquets : pas d'ajout de %s car il est dans la liste d'exclusion"
 
 #: ../revisor/base.py:546
 #, python-format
-msgid ""
-"More then one package found for %s-%s-%s.%s - going to add them all to the "
-"transaction"
-msgstr ""
-"Plus d'un paquet trouvé pour %s-%s-%s.%s - ils vont tous être ajoutés à la "
-"transaction"
+msgid "More then one package found for %s-%s-%s.%s - going to add them all to the transaction"
+msgstr "Plus d'un paquet trouvé pour %s-%s-%s.%s - ils vont tous être ajoutés à la transaction"
 
 #: ../revisor/base.py:548
 #, python-format
@@ -1558,46 +1483,34 @@
 #: ../revisor/base.py:551
 #, python-format
 msgid "From Packages (exact string %s-%s-%s.%s), selecting %s-%s-%s.%s"
-msgstr ""
-"D'après les paquets (chaîne exacte « %s-%s-%s.%s »), sélection de %s-%s-%s.%s"
+msgstr "D'après les paquets (chaîne exacte « %s-%s-%s.%s »), sélection de %s-%s-%s.%s"
 
 #: ../revisor/base.py:570
 #, python-format
 msgid "From Excludes: Removing %s-%s:%s-%s.%s from transaction"
-msgstr ""
-"D'après la liste d'exclusion : suppression de %s-%s:%s-%s.%s de la "
-"transaction"
+msgstr "D'après la liste d'exclusion : suppression de %s-%s:%s-%s.%s de la transaction"
 
 #: ../revisor/base.py:573
 #, python-format
-msgid ""
-"Apparently trying to exclude a package that is not available in the "
-"repositories loaded, or hasn't been added to the transaction: %s"
-msgstr ""
-"Il semble qu'il y ait eu une tentative d'exclusion d'un paquet qui n'est "
-"disponible dans aucun des dépôts chargés, ou qui n'a pas été ajouté à la "
-"transaction : %s"
+msgid "Apparently trying to exclude a package that is not available in the repositories loaded, or hasn't been added to the transaction: %s"
+msgstr "Il semble qu'il y ait eu une tentative d'exclusion d'un paquet qui n'est disponible dans aucun des dépôts chargés, ou qui n'a pas été ajouté à la transaction : %s"
 
 #: ../revisor/base.py:579
 #, python-format
 msgid ""
 "\n"
-"The following errors occured when selecting groups and packages from "
-"kickstart:\n"
+"The following errors occured when selecting groups and packages from kickstart:\n"
 "\n"
 "- %s\n"
 "\n"
-"You can continue with these minor errors but obviously the results may not "
-"be what you expected."
+"You can continue with these minor errors but obviously the results may not be what you expected."
 msgstr ""
 "\n"
-"Les erreurs suivantes sont survenues lors de la sélection des groupes et des "
-"paquets depuis le fichier kickstart :\n"
+"Les erreurs suivantes sont survenues lors de la sélection des groupes et des paquets depuis le fichier kickstart :\n"
 "\n"
 "- %s\n"
 "\n"
-"Vous pouvez continuer malgré ces erreurs mineures, mais bien évidemment, les "
-"résultats peuvent ne pas correspondre à ceux que vous attendez."
+"Vous pouvez continuer malgré ces erreurs mineures, mais bien évidemment, les résultats peuvent ne pas correspondre à ceux que vous attendez."
 
 #: ../revisor/base.py:585
 msgid "This is what was selected to be installed:"
@@ -1605,12 +1518,8 @@
 
 #: ../revisor/base.py:598
 #, python-format
-msgid ""
-"What we're getting from pykickstart is: %d groups, %d packages and %d "
-"excluded packages."
-msgstr ""
-"Voici ce qui a été obtenu de pykickstart : %d groupes, %d paquets et %d "
-"paquets exclus."
+msgid "What we're getting from pykickstart is: %d groups, %d packages and %d excluded packages."
+msgstr "Voici ce qui a été obtenu de pykickstart : %d groupes, %d paquets et %d paquets exclus."
 
 #: ../revisor/base.py:646
 #, python-format
@@ -1628,8 +1537,7 @@
 
 #: ../revisor/base.py:732
 msgid "Apparently we have not yet entered the Build Media stage"
-msgstr ""
-"Il semble que la phase de construction de média n'ait pas encore commencé"
+msgstr "Il semble que la phase de construction de média n'ait pas encore commencé"
 
 #: ../revisor/base.py:761
 #, python-format
@@ -1649,19 +1557,16 @@
 
 #: ../revisor/base.py:793
 msgid "Checking dependencies - allowing conflicts within the package set"
-msgstr ""
-"Vérification des dépendances - conflits autorisés dans l'ensemble de paquets"
+msgstr "Vérification des dépendances - conflits autorisés dans l'ensemble de paquets"
 
-#: ../revisor/base.py:794 ../revisor/base.py:810
+#: ../revisor/base.py:794
+#: ../revisor/base.py:810
 msgid "Resolving Dependencies"
 msgstr "Résolution des dépendances"
 
 #: ../revisor/base.py:809
-msgid ""
-"Checking dependencies - not allowing any conflicts within the package set"
-msgstr ""
-"Vérification des dépendances - aucun conflit autorisé dans l'ensemble de "
-"paquets"
+msgid "Checking dependencies - not allowing any conflicts within the package set"
+msgstr "Vérification des dépendances - aucun conflit autorisé dans l'ensemble de paquets"
 
 #: ../revisor/base.py:824
 #, python-format
@@ -1686,12 +1591,8 @@
 "%s"
 
 #: ../revisor/base.py:852
-msgid ""
-"The package set after dependency resolving does not match the packages "
-"selected in the kickstart manifest"
-msgstr ""
-"L'ensemble des paquets après résolution des dépendances ne correspond pas "
-"aux paquets sélectionnés dans le manifeste kickstart"
+msgid "The package set after dependency resolving does not match the packages selected in the kickstart manifest"
+msgstr "L'ensemble des paquets après résolution des dépendances ne correspond pas aux paquets sélectionnés dans le manifeste kickstart"
 
 #: ../revisor/base.py:879
 #, python-format
@@ -1704,26 +1605,30 @@
 msgstr "Activation du dépôt %s"
 
 #: ../revisor/base.py:897
-#, fuzzy, python-format
+#, python-format
 msgid "Disabling %s repository"
-msgstr "Activation du dépôt %s"
+msgstr "Désactivation du dépôt %s"
 
 #: ../revisor/base.py:926
 #, python-format
 msgid "Error: Cannot find a source rpm for %s"
 msgstr "Erreur : source RPM pour %s introuvable"
 
-#: ../revisor/base.py:928 ../revisor/modgui/build_media.py:106
-#: ../revisor/modgui/build_media.py:142 ../revisor/modgui/build_media.py:219
+#: ../revisor/base.py:928
+#: ../revisor/modgui/build_media.py:106
+#: ../revisor/modgui/build_media.py:142
+#: ../revisor/modgui/build_media.py:219
 msgid "Downloading Source Packages"
 msgstr "Téléchargement des paquets sources"
 
-#: ../revisor/base.py:957 ../revisor/progress.py:429
+#: ../revisor/base.py:957
+#: ../revisor/progress.py:429
 #, python-format
 msgid "Downloading %s"
 msgstr "Téléchargement de %s"
 
-#: ../revisor/base.py:987 ../revisor/modgui/build_media.py:101
+#: ../revisor/base.py:987
+#: ../revisor/modgui/build_media.py:101
 #: ../revisor/modgui/build_media.py:214
 msgid "Downloading Packages"
 msgstr "Téléchargement des paquets"
@@ -1740,9 +1645,7 @@
 #: ../revisor/base.py:1043
 #, python-format
 msgid "Overriding auto package selection with user package selection for %s..."
-msgstr ""
-"Sélection automatique de paquet remplacée par la sélection de l'utilisateur "
-"pour %s..."
+msgstr "Sélection automatique de paquet remplacée par la sélection de l'utilisateur pour %s..."
 
 #: ../revisor/base.py:1056
 #, python-format
@@ -1763,9 +1666,10 @@
 #: ../revisor/base.py:1081
 #, python-format
 msgid "Packages that do not need to be on the media: %s"
-msgstr ""
+msgstr "Paquets n'ayant pas besoin d'être sur le média : %s"
 
-#: ../revisor/base.py:1106 ../revisor/base.py:1132
+#: ../revisor/base.py:1106
+#: ../revisor/base.py:1132
 msgid "Did not succeed in adding in all required packages"
 msgstr "L'ajout de tous les paquets requis a échoué"
 
@@ -1773,7 +1677,8 @@
 msgid "Populating statistics"
 msgstr "Calcul des statistiques"
 
-#: ../revisor/base.py:1152 ../revisor/base.py:1160
+#: ../revisor/base.py:1152
+#: ../revisor/base.py:1160
 #, python-format
 msgid "Package %s-%s:%s-%s.%s does not seem to have a package size header"
 msgstr "Le paquet  %s-%s:%s-%s.%s semble ne pas avoir d'en-tête de taille"
@@ -1781,19 +1686,20 @@
 #: ../revisor/base.py:1172
 #, python-format
 msgid "Total size of all packages: %s"
-msgstr ""
+msgstr "Taille totale de tous les paquets : %s"
 
 #: ../revisor/base.py:1173
 #, python-format
 msgid "Total size of all packages, installed: %s"
-msgstr ""
+msgstr "Taille totale de tous les paquets installés : %s"
 
 #: ../revisor/base.py:1199
 #, python-format
 msgid "Report of the %d most space consuming packages"
 msgstr "Liste les %d paquets les plus encombrants"
 
-#: ../revisor/base.py:1293 ../revisor/base.py:1307
+#: ../revisor/base.py:1293
+#: ../revisor/base.py:1307
 #, python-format
 msgid "Creating pkgdir: %s"
 msgstr "Création du pkgdir : %s"
@@ -1823,11 +1729,11 @@
 msgid "Package symlink succeeded"
 msgstr "Création des liens symboliques du paquet réussie"
 
-#: ../revisor/base.py:1348 ../revisor/base.py:1355
+#: ../revisor/base.py:1348
+#: ../revisor/base.py:1355
 #, python-format
 msgid "Package link failed, trying copy: %s: %s"
-msgstr ""
-"La création des liens du paquet a échoué, tentative de copie : %s vers %s"
+msgstr "La création des liens du paquet a échoué, tentative de copie : %s vers %s"
 
 #: ../revisor/base.py:1364
 msgid "Creating Repository Information"
@@ -1840,7 +1746,7 @@
 
 #: ../revisor/base.py:1385
 msgid "Using already existing installer images"
-msgstr ""
+msgstr "Utilisation d'images pré-existantes du programme d'installation"
 
 #: ../revisor/base.py:1399
 msgid "Linking in release notes"
@@ -1851,7 +1757,8 @@
 msgid "Copying updates.img from %s to %s"
 msgstr "Copie de updates.img de %s vers %s"
 
-#: ../revisor/base.py:1420 ../revisor/pungi.py:403
+#: ../revisor/base.py:1420
+#: ../revisor/pungi.py:403
 #, python-format
 msgid "copy_dir '%s' not accessible"
 msgstr "copy_dir « %s » inaccessible"
@@ -1872,12 +1779,11 @@
 #: ../revisor/base.py:1588
 #, python-format
 msgid "Not running package ordering, using file %s instead"
-msgstr ""
+msgstr "Tri des paquets non utilisé, utilisation du fichier %s en lieu et place"
 
 #: ../revisor/base.py:1590
-#, fuzzy
 msgid "Not running package ordering"
-msgstr "Exécution de pkgorder"
+msgstr "Tri des paquets inactif"
 
 #: ../revisor/base.py:1622
 msgid "^Install using kickstart"
@@ -1895,12 +1801,14 @@
 msgid "Splitting Repository (%s)"
 msgstr "Séparation du dépôt (%s)"
 
-#: ../revisor/base.py:1665 ../revisor/modgui/build_media.py:244
+#: ../revisor/base.py:1665
+#: ../revisor/modgui/build_media.py:244
 #, python-format
 msgid "Creating %s ISO Image #%d"
 msgstr "Création de l'image ISO %s numéro %d"
 
-#: ../revisor/base.py:1670 ../revisor/modgui/build_media.py:248
+#: ../revisor/base.py:1670
+#: ../revisor/modgui/build_media.py:248
 #, python-format
 msgid "Creating %s ISO Image"
 msgstr "Création de l'image ISO %s"
@@ -1920,7 +1828,7 @@
 
 #: ../revisor/base.py:1698
 msgid "Cannot implant ISO md5sum"
-msgstr ""
+msgstr "Impossible d'implémenter le md5sum de l'image ISO"
 
 #. Do some SHA1SUMMONING
 #: ../revisor/base.py:1706
@@ -1931,7 +1839,9 @@
 msgid "Creating Rescue ISO Image"
 msgstr "Création de l'image ISO de sauvetage"
 
-#: ../revisor/base.py:1774 ../revisor/base.py:1790 ../revisor/pungi.py:399
+#: ../revisor/base.py:1774
+#: ../revisor/base.py:1790
+#: ../revisor/pungi.py:399
 #, python-format
 msgid "Copying %s to %s"
 msgstr "Copie de %s vers %s"
@@ -1970,14 +1880,12 @@
 "%s"
 
 #: ../revisor/base.py:1800
-#, fuzzy
 msgid "Creating ext3 filesystem"
-msgstr "Création du système de fichier ext3"
+msgstr "Création du système de fichiers ext3"
 
 #: ../revisor/base.py:1806
-#, fuzzy
 msgid "Configuring System"
-msgstr "Configurer le système"
+msgstr "Configuration du système"
 
 #: ../revisor/base.py:1844
 #, python-format
@@ -2000,21 +1908,23 @@
 msgstr "Informations supplémentaires : %s %s %s"
 
 #: ../revisor/base.py:1881
-#, fuzzy, python-format
+#, python-format
 msgid "Got an error from %s (return code %s)"
-msgstr "Une erreur a été signalée par %s"
+msgstr "Une erreur a été signalée par %s (code %s)"
 
 #: ../revisor/cfg.py:73
 #, python-format
 msgid "Setting %s to %r"
 msgstr "%s fixé à %r"
 
-#: ../revisor/cfg.py:152 ../revisor/cfg.py:210
+#: ../revisor/cfg.py:152
+#: ../revisor/cfg.py:210
 #, python-format
 msgid "No group data found for %s"
 msgstr "Groupe de données introuvable pour %s"
 
-#: ../revisor/cfg.py:155 ../revisor/cfg.py:213
+#: ../revisor/cfg.py:155
+#: ../revisor/cfg.py:213
 #, python-format
 msgid "Why is yum throwing AttributeErrors? %s"
 msgstr "Pourquoi Yum envoie-t-il des « AttributeErrors » ? %s"
@@ -2023,25 +1933,17 @@
 msgid "Checking working directories"
 msgstr "Vérification des répertoires de travail"
 
-#: ../revisor/cfg.py:260 ../revisor/cfg.py:338
+#: ../revisor/cfg.py:260
+#: ../revisor/cfg.py:338
 #, python-format
-msgid ""
-"The directories Revisor uses in %s already exist. This could possibly hold "
-"data from a previous run. Please remove or move them to a safe location, "
-"then confirm to continue. If you do not move or remove the files, Revisor "
-"will simply delete them."
-msgstr ""
-"Les répertoires que Revisor utilise dans %s existent déjà. Ceci peut "
-"provenir d'une exécution précédente. Veuillez supprimer ou déplacer ces "
-"répertoires dans un endroit sûr et confirmer pour continuer. Si vous ne le "
-"faites pas, Revisor les effacera."
+msgid "The directories Revisor uses in %s already exist. This could possibly hold data from a previous run. Please remove or move them to a safe location, then confirm to continue. If you do not move or remove the files, Revisor will simply delete them."
+msgstr "Les répertoires que Revisor utilise dans %s existent déjà. Ceci peut provenir d'une exécution précédente. Veuillez supprimer ou déplacer ces répertoires dans un endroit sûr et confirmer pour continuer. Si vous ne le faites pas, Revisor les effacera."
 
-#: ../revisor/cfg.py:262 ../revisor/cfg.py:340
+#: ../revisor/cfg.py:262
+#: ../revisor/cfg.py:340
 #, python-format
 msgid "The directories Revisor uses in %s already exist. Revisor deleted them."
-msgstr ""
-"Les répertoires que Revisor utilise dans %s existaient déjà. Revisor les a "
-"effacés."
+msgstr "Les répertoires que Revisor utilise dans %s existaient déjà. Revisor les a effacés."
 
 #: ../revisor/cfg.py:272
 #, python-format
@@ -2092,13 +1994,14 @@
 msgid "Set destination directory to %s"
 msgstr "Configurer les répertoires de destination vers %s"
 
-#: ../revisor/cfg.py:364 ../revisor/cfg.py:371 ../revisor/cfg.py:378
-#: ../revisor/modvirt/__init__.py:66 ../revisor/modvirt/__init__.py:73
+#: ../revisor/cfg.py:364
+#: ../revisor/cfg.py:371
+#: ../revisor/cfg.py:378
+#: ../revisor/modvirt/__init__.py:66
+#: ../revisor/modvirt/__init__.py:73
 #, python-format
 msgid "Cannot access %s, please check the permissions so we can try again."
-msgstr ""
-"Impossible d'accéder à %s, veuillez vérifier les permissions pour qu'une "
-"nouvelle tentative puisse avoir lieu."
+msgstr "Impossible d'accéder à %s, veuillez vérifier les permissions pour qu'une nouvelle tentative puisse avoir lieu."
 
 #: ../revisor/cfg.py:403
 #, python-format
@@ -2120,11 +2023,10 @@
 msgid "Setting repo.mirrorlist to %s"
 msgstr "repo.mirrorlist fixé à %s"
 
-#: ../revisor/cfg.py:462 ../revisor/cfg.py:466
+#: ../revisor/cfg.py:462
+#: ../revisor/cfg.py:466
 msgid "Could not clean metadata you might be working with old data"
-msgstr ""
-"Impossible de nettoyer les métadonnées, il est possible que vous travailliez "
-"avec d'anciennes données"
+msgstr "Impossible de nettoyer les métadonnées, il est possible que vous travailliez avec d'anciennes données"
 
 #: ../revisor/cfg.py:487
 #, python-format
@@ -2132,27 +2034,17 @@
 msgstr "Aucun groupe présent ! L'erreur était : %s"
 
 #: ../revisor/cfg.py:559
-msgid ""
-"You cannot choose the system's yum configuration file /etc/yum.conf for use "
-"with Revisor. Aborting."
-msgstr ""
-"Vous ne pouvez pas sélectionner le fichier de configuration /etc/yum.conf du "
-"système pour l'utiliser avec Revisor. Arrêt."
+msgid "You cannot choose the system's yum configuration file /etc/yum.conf for use with Revisor. Aborting."
+msgstr "Vous ne pouvez pas sélectionner le fichier de configuration /etc/yum.conf du système pour l'utiliser avec Revisor. Arrêt."
 
 #: ../revisor/cfg.py:561
 #, python-format
-msgid ""
-"File %s does not exist (used as 'main' configuration directive in model %s)"
-msgstr ""
-"Le fichier %s n'existe pas (utilisé en tant que directive de configuration "
-"« main » dans le modèle %s)"
+msgid "File %s does not exist (used as 'main' configuration directive in model %s)"
+msgstr "Le fichier %s n'existe pas (utilisé en tant que directive de configuration « main » dans le modèle %s)"
 
 #: ../revisor/cfg.py:567
-msgid ""
-"The ISO label cannot be longer then 32 characters due to Joliet limitations"
-msgstr ""
-"Le nom de l'étiquette ISO ne peut pas être d'une taille supérieure à 32 "
-"caractères, en raison de limitations liées à Joliet"
+msgid "The ISO label cannot be longer then 32 characters due to Joliet limitations"
+msgstr "Le nom de l'étiquette ISO ne peut pas être d'une taille supérieure à 32 caractères, en raison de limitations liées à Joliet"
 
 #: ../revisor/cfg.py:577
 #, python-format
@@ -2161,13 +2053,8 @@
 
 #: ../revisor/cfg.py:585
 #, python-format
-msgid ""
-"The file configured as a comps file (%s) cannot be read. When composing "
-"installation media, this is FATAL."
-msgstr ""
-"Impossible de lire le fichier configuré comme étant un fichier « comps » (%"
-"s). Lors de la composition d'un média d'installation, cette erreur est "
-"fatale."
+msgid "The file configured as a comps file (%s) cannot be read. When composing installation media, this is FATAL."
+msgstr "Impossible de lire le fichier configuré comme étant un fichier « comps » (%s). Lors de la composition d'un média d'installation, cette erreur est fatale."
 
 #: ../revisor/cfg.py:593
 #, python-format
@@ -2176,27 +2063,20 @@
 
 #: ../revisor/cfg.py:598
 msgid "Updates.img seems to not be a file... Is it an URL?"
-msgstr ""
-"updates.img semble ne pas être un fichier... Ne serait-ce pas une URL ?"
+msgstr "updates.img semble ne pas être un fichier... Ne serait-ce pas une URL ?"
 
 #: ../revisor/cfg.py:609
 msgid "Preferred kernel should be one of: normal, PAE, xen, debug."
 msgstr "Le noyau préféré devrait être : normal, PAE, xen ou debug."
 
 #: ../revisor/cfg.py:623
-msgid ""
-"The version you selected as a base for pykickstart compatibility and "
-"required package sets does not exist"
-msgstr ""
-"La version que vous avez sélectionnée en tant que base pour la compatibilité "
-"de pykickstart et les ensembles de paquets requis n'existe pas."
+msgid "The version you selected as a base for pykickstart compatibility and required package sets does not exist"
+msgstr "La version que vous avez sélectionnée en tant que base pour la compatibilité de pykickstart et les ensembles de paquets requis n'existe pas."
 
 #: ../revisor/cfg.py:633
 #, python-format
-msgid ""
-"You have selected a model with architecture %s which doesn't compose on the "
-"system architecture %s."
-msgstr ""
+msgid "You have selected a model with architecture %s which doesn't compose on the system architecture %s."
+msgstr "Vous avez sélectionner un modèle dont l'architecture n'est pas prise en charge par l'architecture du système %s."
 
 #: ../revisor/cfg.py:641
 msgid "Setting options from configuration file"
@@ -2213,36 +2093,27 @@
 msgstr "Modèle fixé à %s"
 
 #. Not specifying a model and not configuring a model is fatal for CLI
-#: ../revisor/cfg.py:680 ../revisor/cfg.py:690 ../revisor/cfg.py:692
+#: ../revisor/cfg.py:680
+#: ../revisor/cfg.py:690
+#: ../revisor/cfg.py:692
 #, python-format
-msgid ""
-"No model specified on the command line and no existing model configuration "
-"in %s"
-msgstr ""
-"Aucun modèle spécifié en ligne de commande et aucune configuration de modèle "
-"dans %s"
+msgid "No model specified on the command line and no existing model configuration in %s"
+msgstr "Aucun modèle spécifié en ligne de commande et aucune configuration de modèle dans %s"
 
 #: ../revisor/cfg.py:682
 #, python-format
-msgid ""
-"Model %s configured in configuration file %s, but there is no such model "
-"configuration"
-msgstr ""
-"Modèle %s configuré dans le fichier de configuration %s, mais ce modèle "
-"n'existe pas"
+msgid "Model %s configured in configuration file %s, but there is no such model configuration"
+msgstr "Modèle %s configuré dans le fichier de configuration %s, mais ce modèle n'existe pas"
 
 #: ../revisor/cfg.py:696
 #, python-format
 msgid "Tried to load model %s but it doesn't exist inconfiguration file %s"
-msgstr ""
-"Impossible de charger le modèle %s, il n'existe pas dans le fichier de "
-"configuration %s"
+msgstr "Impossible de charger le modèle %s, il n'existe pas dans le fichier de configuration %s"
 
 #: ../revisor/cfg.py:710
 #, python-format
 msgid "Model %s has no configuration directive 'main' which is required"
-msgstr ""
-"Le modèle %s ne contient aucune directive « main », pourtant obligatoire"
+msgstr "Le modèle %s ne contient aucune directive « main », pourtant obligatoire"
 
 #: ../revisor/cfg.py:713
 #, python-format
@@ -2259,7 +2130,8 @@
 msgid "Configuration file %s not readable"
 msgstr "Le fichier de configuration %s n'est pas lisible"
 
-#: ../revisor/cfg.py:757 ../revisor/modgui/configuration.py:477
+#: ../revisor/cfg.py:757
+#: ../revisor/modgui/configuration.py:477
 #, python-format
 msgid "Reading configuration file %s"
 msgstr "Lecture du fichier de configuration %s"
@@ -2272,9 +2144,7 @@
 #: ../revisor/cfg.py:764
 #, python-format
 msgid "No master configuration section [revisor] in configuration file %s"
-msgstr ""
-"Aucune section de configuration maître [revisor] dans le fichier de "
-"configuration %s"
+msgstr "Aucune section de configuration maître [revisor] dans le fichier de configuration %s"
 
 #: ../revisor/cfg.py:798
 #, python-format
@@ -2285,7 +2155,9 @@
 msgid "Setting options from command-line"
 msgstr "Réglage des options à partir de la ligne de commande"
 
-#: ../revisor/cfg.py:816 ../revisor/cfg.py:823 ../revisor/cfg.py:825
+#: ../revisor/cfg.py:816
+#: ../revisor/cfg.py:823
+#: ../revisor/cfg.py:825
 #, python-format
 msgid "Setting %s to %r (from command line)"
 msgstr "%s fixé à %r (à partir de la ligne de commande)"
@@ -2301,12 +2173,8 @@
 msgstr "Pas de check_setting_%s()"
 
 #: ../revisor/cfg.py:867
-msgid ""
-"Updates.img is only usable with installation media. Please remove --updates-"
-"img or also build installation media."
-msgstr ""
-"updates.img n'est utilisable qu'avec un média d'installation. Veuillez "
-"supprimer --updates-img ou construire également un média d'installation."
+msgid "Updates.img is only usable with installation media. Please remove --updates-img or also build installation media."
+msgstr "updates.img n'est utilisable qu'avec un média d'installation. Veuillez supprimer --updates-img ou construire également un média d'installation."
 
 #: ../revisor/cfg.py:871
 msgid "Kickstart failed"
@@ -2320,27 +2188,20 @@
 #: ../revisor/cfg.py:878
 #, python-format
 msgid "Kickstart file %s fails to load, continuing with defaults"
-msgstr ""
-"Impossible de charger le fichier kickstart %s, les valeurs par défaut sont "
-"conservées"
+msgstr "Impossible de charger le fichier kickstart %s, les valeurs par défaut sont conservées"
 
 #: ../revisor/cfg.py:881
 msgid "No kickstart file specified"
 msgstr "Aucun fichier kickstart spécifié"
 
-#: ../revisor/cfg.py:884 ../revisor/cfg.py:905
+#: ../revisor/cfg.py:884
+#: ../revisor/cfg.py:905
 msgid "No media specified"
 msgstr "Aucun média spécifié"
 
 #: ../revisor/cfg.py:887
-msgid ""
-"When composing in respin mode, you can only select one type of media "
-"install, live or virtual. You can however select multiple media such as cd, "
-"dvd, etc."
-msgstr ""
-"Lorsque vous construisez en mode « respin », vous ne pouvez sélectionner "
-"qu'un seul type de média d'installation, live ou virtuel. Toutefois, vous "
-"avez la possibilité de sélectionner plusieurs média : CD, DVD, etc."
+msgid "When composing in respin mode, you can only select one type of media install, live or virtual. You can however select multiple media such as cd, dvd, etc."
+msgstr "Lorsque vous construisez en mode « respin », vous ne pouvez sélectionner qu'un seul type de média d'installation, live ou virtuel. Toutefois, vous avez la possibilité de sélectionner plusieurs média : CD, DVD, etc."
 
 #: ../revisor/cfg.py:1051
 msgid "Run from image"
@@ -2362,12 +2223,8 @@
 msgstr "Utiliser la ligne de commande plutôt que l'interface graphique"
 
 #: ../revisor/__init__.py.in:95
-msgid ""
-"Force Revisor to use the GUI. Does not fallback to CLI and thus shows GUI "
-"related errors"
-msgstr ""
-"Forcer Revisor à utiliser l'interface graphique. Ne pas revenir en ligne de "
-"commande et ainsi, afficher les erreurs liées à l'interface graphique"
+msgid "Force Revisor to use the GUI. Does not fallback to CLI and thus shows GUI related errors"
+msgstr "Forcer Revisor à utiliser l'interface graphique. Ne pas revenir en ligne de commande et ainsi, afficher les erreurs liées à l'interface graphique"
 
 #: ../revisor/__init__.py.in:100
 msgid "List available models"
@@ -2382,30 +2239,20 @@
 msgstr "Établit la liste des tailles de tous les RPM sélectionnés"
 
 #: ../revisor/__init__.py.in:115
-msgid ""
-"Force Revisor to interpret the package manifest as complete package nevra "
-"(name, epoch, version, release and architecture). Implies --kickstart-exact"
-msgstr ""
+msgid "Force Revisor to interpret the package manifest as complete package nevra (name, epoch, version, release and architecture). Implies --kickstart-exact"
+msgstr "Forcer Revisor à interprêter le manifeste du paquet en tant que nevra du paquet (« name », « epoch », « version », « release » et « architecture »). Induit --kickstart-exact"
 
 #: ../revisor/__init__.py.in:120
-msgid ""
-"Tells Revisor to ignore @core and @base (or %packages --nobase) and only add "
-"what is in the package manifest"
-msgstr ""
-"Indique à Revisor qu'il doit ignorer @core et @base (ou %paquet --nobase) et "
-"ajouter seulement ce qui se trouve dans le manifeste de paquets."
+msgid "Tells Revisor to ignore @core and @base (or %packages --nobase) and only add what is in the package manifest"
+msgstr "Indique à Revisor qu'il doit ignorer @core et @base (ou %paquet --nobase) et ajouter seulement ce qui se trouve dans le manifeste de paquets."
 
 #: ../revisor/__init__.py.in:126
-msgid ""
-"Should Revisor not clean up at all (0), clean up it's temporary build data "
-"(1), or everything -this includes the yum cache (2)"
-msgstr ""
-"Revisor doit-il ne rien nettoyer (0), nettoyer ses données de construction "
-"temporaires (1) ou tout nettoyer, y compris le cache de yum (2) ?"
+msgid "Should Revisor not clean up at all (0), clean up it's temporary build data (1), or everything -this includes the yum cache (2)"
+msgstr "Revisor doit-il ne rien nettoyer (0), nettoyer ses données de construction temporaires (1) ou tout nettoyer, y compris le cache de yum (2) ?"
 
 #: ../revisor/__init__.py.in:132
 msgid "Size of the USB Thumb Drive. Default to 4G."
-msgstr ""
+msgstr "Taille du disque USB. 4Go par défaut."
 
 #: ../revisor/__init__.py.in:141
 msgid "Set debugging level (0 by default)"
@@ -2430,8 +2277,7 @@
 
 #: ../revisor/__init__.py.in:168
 msgid "Save options to given file (as a kickstart)"
-msgstr ""
-"Sauvegarder les options dans le fichier donné (comme un fichier kickstart)"
+msgstr "Sauvegarder les options dans le fichier donné (comme un fichier kickstart)"
 
 #: ../revisor/__init__.py.in:174
 msgid "Revisor configuration file to use"
@@ -2458,13 +2304,8 @@
 msgstr "Mode à utiliser pour la composition de versions mises à jour"
 
 #: ../revisor/__init__.py.in:208
-msgid ""
-"Sometimes, it's better to copy local data rather then (sym)linking it. If "
-"you have enough space..."
-msgstr ""
-"Il est parfois conseillé de copier les données en local plutôt que de créer "
-"des liens symboliques. À condition d'avoir suffisamment d'espace "
-"disponible..."
+msgid "Sometimes, it's better to copy local data rather then (sym)linking it. If you have enough space..."
+msgstr "Il est parfois conseillé de copier les données en local plutôt que de créer des liens symboliques. À condition d'avoir suffisamment d'espace disponible..."
 
 #: ../revisor/__init__.py.in:213
 msgid "Directory to copy onto the media"
@@ -2478,24 +2319,20 @@
 msgstr "Options du média d'installation"
 
 #: ../revisor/__init__.py.in:223
-#, fuzzy
 msgid "Create Installation Media CDs (Capacity per disc: 685MB)"
-msgstr "Créer des DVD double-couches d'installation"
+msgstr "Créer des CD d'installation (Capacité par disque : 685GB)"
 
 #: ../revisor/__init__.py.in:228
-#, fuzzy
 msgid "Create Installation Media DVDs (Capacity per disc: 4.3GB)"
-msgstr "Créer des DVD d'installation"
+msgstr "Créer des DVD d'installation (Capacité par disque : 4,3GB)"
 
 #: ../revisor/__init__.py.in:233
-#, fuzzy
 msgid "Create Installation Media Dual-Layered DVDs (Capacity per disc: 8.5GB)"
-msgstr "Créer des DVD double-couches d'installation"
+msgstr "Créer des DVD double-couches d'installation (Capacité par disque : 8,5GB)"
 
 #: ../revisor/__init__.py.in:238
-#, fuzzy
 msgid "Create Installation Media Blu-Ray Discs (Capacity per disc: 50GB)"
-msgstr "Créer des DVD double-couches d'installation"
+msgstr "Créer des disques Blu-Ray DVD d'installation (Capacité par disque : 50GB)"
 
 #: ../revisor/__init__.py.in:243
 msgid "Create Unified ISO from install tree"
@@ -2514,17 +2351,12 @@
 msgstr "Inclure le fichier kickstart dans le média ou dans l'arborescence"
 
 #: ../revisor/__init__.py.in:269
-msgid ""
-"In the bootloader menu (isolinux.cfg), set kickstart to boot by default "
-"(works with --kickstart-include)"
-msgstr ""
-"Dans le menu du chargeur de démarrage (isolinux.cfg), configurer kickstart "
-"pour démarrer par défaut (fonctionne avec --kickstart-include)"
+msgid "In the bootloader menu (isolinux.cfg), set kickstart to boot by default (works with --kickstart-include)"
+msgstr "Dans le menu du chargeur de démarrage (isolinux.cfg), configurer kickstart pour démarrer par défaut (fonctionne avec --kickstart-include)"
 
 #: ../revisor/__init__.py.in:274
 msgid "Filter anything from comps that is not in the package set"
-msgstr ""
-"Filtrer tout le contenu de comps qui n'est pas dans l'ensemble de paquets"
+msgstr "Filtrer tout le contenu de comps qui n'est pas dans l'ensemble de paquets"
 
 #: ../revisor/__init__.py.in:279
 msgid "Use Revisor's comps file instead of those from the repositories"
@@ -2543,19 +2375,12 @@
 msgstr "Nom du produit"
 
 #: ../revisor/__init__.py.in:300
-msgid ""
-"Product Path (e.g. Fedora/ or Packages/ -but without the appending slash)"
-msgstr ""
-"Chemin d'accès du produit (par exemple « Fedora/ » ou « paquets/ », mais "
-"sans la barre oblique de fin)"
+msgid "Product Path (e.g. Fedora/ or Packages/ -but without the appending slash)"
+msgstr "Chemin d'accès du produit (par exemple « Fedora/ » ou « paquets/ », mais sans la barre oblique de fin)"
 
 #: ../revisor/__init__.py.in:305
-msgid ""
-"ISO Label Base. Note that other things are appended but that the length can "
-"be 32 chars maximum."
-msgstr ""
-"Base de l'étiquette de l'ISO. Notez que d'autres choses sont ajoutées, mais "
-"la longueur ne doit pas excéder 32 caractères."
+msgid "ISO Label Base. Note that other things are appended but that the length can be 32 chars maximum."
+msgstr "Base de l'étiquette de l'ISO. Notez que d'autres choses sont ajoutées, mais la longueur ne doit pas excéder 32 caractères."
 
 #: ../revisor/__init__.py.in:310
 msgid "The base name for the ISOs"
@@ -2566,12 +2391,8 @@
 msgstr "Version du produit"
 
 #: ../revisor/__init__.py.in:320
-msgid ""
-"Base Product Version - relevant to required packages and pykickstart "
-"compatibility"
-msgstr ""
-"Version du produit de base - n'a de sens que pour les paquets exigés et la "
-"compatibilité avec pykickstart"
+msgid "Base Product Version - relevant to required packages and pykickstart compatibility"
+msgstr "Version du produit de base - n'a de sens que pour les paquets exigés et la compatibilité avec pykickstart"
 
 #. #
 #. # Utility Media Options
@@ -2609,9 +2430,7 @@
 
 #: ../revisor/__init__.py.in:360
 msgid "Interactively work in the live image before building the ISO image."
-msgstr ""
-"Travailler en mode interactif dans l'image live avant de construire l'image "
-"ISO."
+msgstr "Travailler en mode interactif dans l'image live avant de construire l'image ISO."
 
 #: ../revisor/__init__.py.in:365
 msgid "Skip file system compression."
@@ -2622,12 +2441,8 @@
 msgstr "Ne pas pré-lier le contenu du système de fichiers."
 
 #: ../revisor/__init__.py.in:375
-msgid ""
-"Ignore filesystem overhead. Useless blocks will not be removed from the "
-"filesystem."
-msgstr ""
-"Ignorer l'en-tête du système de fichiers. Les blocs inutiles ne sont pas "
-"retirés du système de fichiers."
+msgid "Ignore filesystem overhead. Useless blocks will not be removed from the filesystem."
+msgstr "Ignorer l'en-tête du système de fichiers. Les blocs inutiles ne sont pas retirés du système de fichiers."
 
 #: ../revisor/__init__.py.in:380
 msgid "Set the preferred kernel. One of normal, PAE, xen or debug."
@@ -2638,9 +2453,8 @@
 msgstr "Interrompu par l'utilisateur"
 
 #: ../revisor/__init__.py.in:448
-msgid ""
-"Traceback occurred, please report a bug at http://fedorahosted.org/revisor"
-msgstr ""
+msgid "Traceback occurred, please report a bug at http://fedorahosted.org/revisor"
+msgstr "Un traceback est survenu, merci de rapporter un bogue à http://fedorahosted.org/revisor"
 
 #: ../revisor/logger.py:84
 msgid "Error"
@@ -2650,11 +2464,13 @@
 msgid "Warning"
 msgstr "Avertissement"
 
-#: ../revisor/logger.py:112 ../revisor/logger.py:121
+#: ../revisor/logger.py:112
+#: ../revisor/logger.py:121
 msgid "Do you want to continue? [Y/n]"
 msgstr "Voulez-vous continuer ? [Y/n]"
 
-#: ../revisor/logger.py:115 ../revisor/logger.py:124
+#: ../revisor/logger.py:115
+#: ../revisor/logger.py:124
 msgid "Abort! Abort! Abort!"
 msgstr "Arrêt !"
 
@@ -2665,8 +2481,7 @@
 "\n"
 "%s"
 msgstr ""
-"Erreur rencontrée pendant l'installation du logiciel que vous avez "
-"sélectionné :\n"
+"Erreur rencontrée pendant l'installation du logiciel que vous avez sélectionné :\n"
 "\n"
 "%s"
 
@@ -2686,27 +2501,25 @@
 #. self.cfg.yumobj.ts.check()
 #. self.cfg.yumobj.ts.order()
 #: ../revisor/image.py:107
-#, fuzzy
 msgid "Installing Software"
-msgstr "Installation de logiciel sur le média live"
+msgstr "Installation de logiciels"
 
 #: ../revisor/image.py:142
 msgid "SELinux requested but not enabled on host"
-msgstr ""
+msgstr "SELinux requis mais non activé sur l'hôte"
 
 #: ../revisor/pkgorder.py:132
 #, python-format
 msgid "Unable to create yum configuration file for package ordering at %s"
-msgstr ""
-"Impossible de sélectionner un fichier de configuration yum pour le tri des "
-"paquets à %s"
+msgstr "Impossible de sélectionner un fichier de configuration yum pour le tri des paquets à %s"
 
 #: ../revisor/pkgorder.py:151
 #, python-format
 msgid "-> package %s"
 msgstr "-> paquet %s"
 
-#: ../revisor/plugins.py:56 ../revisor/plugins.py:73
+#: ../revisor/plugins.py:56
+#: ../revisor/plugins.py:73
 #, python-format
 msgid "Plugin %s failed to load (%s: %s)"
 msgstr "Le chargement du greffon %s a échoué (%s : %s)"
@@ -2721,25 +2534,21 @@
 msgid "RuntimeError for plugin %s: %s"
 msgstr "Erreur d'exécution pour le greffon %s : %s"
 
-#: ../revisor/plugins.py:90 ../revisor/plugins.py:92
+#: ../revisor/plugins.py:90
+#: ../revisor/plugins.py:92
 #, python-format
 msgid "Cannot set defaults for plugin %s: %s"
-msgstr ""
-"Impossible de déterminer les valeurs par défaut pour le greffon %s : %s"
+msgstr "Impossible de déterminer les valeurs par défaut pour le greffon %s : %s"
 
 #: ../revisor/plugins.py:94
 #, python-format
 msgid "Cannot set defaults for plugin %s: Unknown Error"
-msgstr ""
-"Impossible de déterminer les valeurs par défaut pour le greffon %s : erreur "
-"inconnue"
+msgstr "Impossible de déterminer les valeurs par défaut pour le greffon %s : erreur inconnue"
 
 #: ../revisor/plugins.py:97
 #, python-format
 msgid "Not setting defaults for plugin %s: No function 'set_defaults()'"
-msgstr ""
-"Pas de valeurs par défaut possibles pour le greffon %s : il n'a pas de "
-"fonction « set_defaults() »"
+msgstr "Pas de valeurs par défaut possibles pour le greffon %s : il n'a pas de fonction « set_defaults() »"
 
 #: ../revisor/plugins.py:114
 #, python-format
@@ -2749,9 +2558,7 @@
 #: ../revisor/plugins.py:116
 #, python-format
 msgid "Not setting runtime for plugin %s: No function 'set_runtime()'"
-msgstr ""
-"Pas de « runtime » pouvant être indiqué pour le greffon %s : pas de fonction "
-"« set_runtime() »"
+msgstr "Pas de « runtime » pouvant être indiqué pour le greffon %s : pas de fonction « set_runtime() »"
 
 #: ../revisor/plugins.py:133
 #, python-format
@@ -2761,8 +2568,7 @@
 #: ../revisor/plugins.py:135
 #, python-format
 msgid "Not adding options for plugin %s: No function 'add_options()'"
-msgstr ""
-"Pas d'ajout d'options pour le greffon %s : pas de fonction « add_options() »"
+msgstr "Pas d'ajout d'options pour le greffon %s : pas de fonction « add_options() »"
 
 #: ../revisor/plugins.py:153
 #, python-format
@@ -2772,54 +2578,85 @@
 #: ../revisor/plugins.py:155
 #, python-format
 msgid "Not checking options for plugin %s: No function 'check_options()'"
-msgstr ""
-"Pas de vérification des options pour le greffon %s : pas de fonction "
-"« check_options() »"
+msgstr "Pas de vérification des options pour le greffon %s : pas de fonction « check_options() »"
 
 #: ../revisor/plugins.py:191
 #, python-format
 msgid "Cannot execute hook %s for plugin %s: %s"
 msgstr "Impossible d'exécuter le « hook » %s pour le greffon %s : %s"
 
-#: ../revisor/progress.py:79 ../revisor/modgui/build_media.py:89
-#: ../revisor/modgui/build_media.py:95 ../revisor/modgui/build_media.py:99
-#: ../revisor/modgui/build_media.py:100 ../revisor/modgui/build_media.py:101
-#: ../revisor/modgui/build_media.py:106 ../revisor/modgui/build_media.py:111
-#: ../revisor/modgui/build_media.py:112 ../revisor/modgui/build_media.py:113
-#: ../revisor/modgui/build_media.py:114 ../revisor/modgui/build_media.py:119
-#: ../revisor/modgui/build_media.py:124 ../revisor/modgui/build_media.py:136
-#: ../revisor/modgui/build_media.py:137 ../revisor/modgui/build_media.py:142
-#: ../revisor/modgui/build_media.py:147 ../revisor/modgui/build_media.py:148
-#: ../revisor/modgui/build_media.py:149 ../revisor/modgui/build_media.py:150
-#: ../revisor/modgui/build_media.py:151 ../revisor/modgui/build_media.py:152
-#: ../revisor/modgui/build_media.py:153 ../revisor/modgui/build_media.py:156
-#: ../revisor/modgui/build_media.py:159 ../revisor/modgui/build_media.py:163
-#: ../revisor/modgui/build_media.py:166 ../revisor/modgui/build_media.py:173
-#: ../revisor/modgui/build_media.py:177 ../revisor/modgui/build_media.py:232
-#: ../revisor/modgui/build_media.py:239 ../revisor/modgui/build_media.py:240
-#: ../revisor/modgui/build_media.py:244 ../revisor/modgui/build_media.py:248
-#: ../revisor/modgui/build_media.py:253 ../revisor/modgui/build_media.py:254
-#: ../revisor/modgui/build_media.py:255 ../revisor/modgui/build_media.py:256
-#: ../revisor/modgui/build_media.py:257 ../revisor/modgui/build_media.py:258
-#: ../revisor/modgui/build_media.py:259 ../revisor/modgui/build_media.py:260
-#: ../revisor/modgui/build_media.py:261 ../revisor/modgui/build_media.py:264
-#: ../revisor/modgui/build_media.py:267 ../revisor/modgui/build_media.py:271
-#: ../revisor/modgui/build_media.py:274 ../revisor/modgui/build_media.py:278
-#: ../revisor/modgui/build_media.py:282 ../revisor/modgui/build_media.py:291
+#: ../revisor/progress.py:79
+#: ../revisor/modgui/build_media.py:89
+#: ../revisor/modgui/build_media.py:95
+#: ../revisor/modgui/build_media.py:99
+#: ../revisor/modgui/build_media.py:100
+#: ../revisor/modgui/build_media.py:101
+#: ../revisor/modgui/build_media.py:106
+#: ../revisor/modgui/build_media.py:111
+#: ../revisor/modgui/build_media.py:112
+#: ../revisor/modgui/build_media.py:113
+#: ../revisor/modgui/build_media.py:114
+#: ../revisor/modgui/build_media.py:119
+#: ../revisor/modgui/build_media.py:124
+#: ../revisor/modgui/build_media.py:136
+#: ../revisor/modgui/build_media.py:137
+#: ../revisor/modgui/build_media.py:142
+#: ../revisor/modgui/build_media.py:147
+#: ../revisor/modgui/build_media.py:148
+#: ../revisor/modgui/build_media.py:149
+#: ../revisor/modgui/build_media.py:150
+#: ../revisor/modgui/build_media.py:151
+#: ../revisor/modgui/build_media.py:152
+#: ../revisor/modgui/build_media.py:153
+#: ../revisor/modgui/build_media.py:156
+#: ../revisor/modgui/build_media.py:159
+#: ../revisor/modgui/build_media.py:163
+#: ../revisor/modgui/build_media.py:166
+#: ../revisor/modgui/build_media.py:173
+#: ../revisor/modgui/build_media.py:177
+#: ../revisor/modgui/build_media.py:232
+#: ../revisor/modgui/build_media.py:239
+#: ../revisor/modgui/build_media.py:240
+#: ../revisor/modgui/build_media.py:244
+#: ../revisor/modgui/build_media.py:248
+#: ../revisor/modgui/build_media.py:253
+#: ../revisor/modgui/build_media.py:254
+#: ../revisor/modgui/build_media.py:255
+#: ../revisor/modgui/build_media.py:256
+#: ../revisor/modgui/build_media.py:257
+#: ../revisor/modgui/build_media.py:258
+#: ../revisor/modgui/build_media.py:259
+#: ../revisor/modgui/build_media.py:260
+#: ../revisor/modgui/build_media.py:261
+#: ../revisor/modgui/build_media.py:264
+#: ../revisor/modgui/build_media.py:267
+#: ../revisor/modgui/build_media.py:271
+#: ../revisor/modgui/build_media.py:274
+#: ../revisor/modgui/build_media.py:278
+#: ../revisor/modgui/build_media.py:282
+#: ../revisor/modgui/build_media.py:291
 msgid "Pending..."
 msgstr "En attente..."
 
-#: ../revisor/progress.py:80 ../revisor/progress.py:83
-#: ../revisor/modgui/build_media.py:292 ../revisor/modgui/build_media.py:295
+#: ../revisor/progress.py:80
+#: ../revisor/progress.py:83
+#: ../revisor/modgui/build_media.py:292
+#: ../revisor/modgui/build_media.py:295
 msgid "Running..."
 msgstr "Exécution..."
 
-#: ../revisor/progress.py:84 ../revisor/progress.py:87
-#: ../revisor/modgui/build_media.py:199 ../revisor/modgui/build_media.py:205
-#: ../revisor/modgui/build_media.py:209 ../revisor/modgui/build_media.py:213
-#: ../revisor/modgui/build_media.py:214 ../revisor/modgui/build_media.py:219
-#: ../revisor/modgui/build_media.py:224 ../revisor/modgui/build_media.py:225
-#: ../revisor/modgui/build_media.py:226 ../revisor/modgui/build_media.py:227
+#: ../revisor/progress.py:84
+#: ../revisor/progress.py:87
+#: ../revisor/modgui/build_media.py:199
+#: ../revisor/modgui/build_media.py:205
+#: ../revisor/modgui/build_media.py:209
+#: ../revisor/modgui/build_media.py:213
+#: ../revisor/modgui/build_media.py:214
+#: ../revisor/modgui/build_media.py:219
+#: ../revisor/modgui/build_media.py:224
+#: ../revisor/modgui/build_media.py:225
+#: ../revisor/modgui/build_media.py:226
+#: ../revisor/modgui/build_media.py:227
 msgid "Done"
 msgstr "Terminé"
 
@@ -2827,23 +2664,27 @@
 msgid "Preparing transaction"
 msgstr "Préparation de la transaction"
 
-#: ../revisor/progress.py:202 ../revisor/progress.py:360
+#: ../revisor/progress.py:202
+#: ../revisor/progress.py:360
 #, python-format
 msgid "Unable to open %s: %s"
 msgstr "Impossible d'ouvrir %s : %s"
 
-#: ../revisor/progress.py:203 ../revisor/progress.py:204
+#: ../revisor/progress.py:203
+#: ../revisor/progress.py:204
 #: ../revisor/progress.py:361
 #, python-format
 msgid "Installing %s"
 msgstr "Installation de %s"
 
-#: ../revisor/progress.py:226 ../revisor/progress.py:381
+#: ../revisor/progress.py:226
+#: ../revisor/progress.py:381
 #, python-format
 msgid "Updated: %s"
 msgstr "%s mis à jour"
 
-#: ../revisor/progress.py:228 ../revisor/progress.py:383
+#: ../revisor/progress.py:228
+#: ../revisor/progress.py:383
 #, python-format
 msgid "Installed: %s"
 msgstr "%s installé"
@@ -2853,7 +2694,8 @@
 msgid "Cleanup %s"
 msgstr "Nettoyage de %s"
 
-#: ../revisor/progress.py:250 ../revisor/progress.py:403
+#: ../revisor/progress.py:250
+#: ../revisor/progress.py:403
 #, python-format
 msgid "Erased: %s"
 msgstr "%s supprimé"
@@ -2885,9 +2727,7 @@
 #: ../revisor/pungi.py:352
 #, python-format
 msgid "An error occured extracting the release files: %s"
-msgstr ""
-"Une erreur est survenue pendant l'extraction des fichiers de note de "
-"version : %s"
+msgstr "Une erreur est survenue pendant l'extraction des fichiers de note de version : %s"
 
 #: ../revisor/pungi.py:361
 #, python-format
@@ -2897,9 +2737,7 @@
 #: ../revisor/pungi.py:378
 #, python-format
 msgid "Could not access directory %s, cannot copy extra files onto the media."
-msgstr ""
-"Impossible d'accéder au répertoire %s, impossible de copier les fichiers "
-"supplémentaires sur le média."
+msgstr "Impossible d'accéder au répertoire %s, impossible de copier les fichiers supplémentaires sur le média."
 
 #: ../revisor/pungi.py:384
 #, python-format
@@ -2914,27 +2752,24 @@
 #: ../revisor/pungi.py:443
 #, python-format
 msgid "Disc %s #%d is oversized (%r > %r)"
-msgstr ""
+msgstr "Le disque %s #%d dépasse la taille du média (%r > %r)"
 
 #: ../revisor/pungi.py:447
-#, fuzzy, python-format
+#, python-format
 msgid "Removing tree %s"
-msgstr "Suppression à cause des dépendances :\n"
+msgstr "Suppression de l'arborescence %s"
 
 #: ../revisor/pungi.py:455
 #, python-format
 msgid "Disc %s #%d is OK in size (%r <= %r)"
-msgstr ""
+msgstr "La taille du disque %s #%d est correcte (%r <= %r)"
 
 #: ../revisor/pungi.py:506
-msgid ""
-"Hacking anaconda's .discinfo because it'll shit itself if it reads it's own "
-"output"
-msgstr ""
-"Bidouillage du .discinfo d'anaconda parce qu'il va se chier dessus s'il lit "
-"sa propre sortie"
+msgid "Hacking anaconda's .discinfo because it'll shit itself if it reads it's own output"
+msgstr "Bidouillage du .discinfo d'anaconda parce qu'il va se chier dessus s'il lit sa propre sortie"
 
-#: ../revisor/modcobbler/__init__.py:69 ../revisor/modcobbler/__init__.py:218
+#: ../revisor/modcobbler/__init__.py:69
+#: ../revisor/modcobbler/__init__.py:218
 #: ../revisor/modcobbler/__init__.py:255
 #, python-format
 msgid "There is a problem connecting to %s"
@@ -2964,28 +2799,19 @@
 
 #: ../revisor/modcobbler/__init__.py:103
 msgid "Add compose to a Cobbler server as both a Distribution and Profile."
-msgstr ""
-"Ajouter la composition à un serveur cobbler à la fois en tant que "
-"distribution et profil."
+msgstr "Ajouter la composition à un serveur cobbler à la fois en tant que distribution et profil."
 
 #: ../revisor/modcobbler/__init__.py:110
-msgid ""
-"Add compose options as a Profile to a Cobbler server. [Requires --cobbler-"
-"use-distro]"
-msgstr ""
-"Ajouter les options de composition à un serveur cobbler en tant que profil. "
-"[Exige --cobbler-use-distro]"
+msgid "Add compose options as a Profile to a Cobbler server. [Requires --cobbler-use-distro]"
+msgstr "Ajouter les options de composition à un serveur cobbler en tant que profil. [Exige --cobbler-use-distro]"
 
 #: ../revisor/modcobbler/__init__.py:117
 msgid "Use a Cobbler distro as source for package data."
-msgstr ""
-"Utiliser une distribution cobbler en tant que source pour les données de "
-"paquets."
+msgstr "Utiliser une distribution cobbler en tant que source pour les données de paquets."
 
 #: ../revisor/modcobbler/__init__.py:124
 msgid "Use a Cobbler profile as source for kickstart data."
-msgstr ""
-"Utiliser un profil cobbler en tant que source pour les données de paquets."
+msgstr "Utiliser un profil cobbler en tant que source pour les données de paquets."
 
 #: ../revisor/modcobbler/__init__.py:131
 msgid "List options provided by cobbler."
@@ -3000,20 +2826,16 @@
 msgstr "Port du serveur cobbler distant."
 
 #: ../revisor/modcobbler/__init__.py:200
-msgid ""
-"Specifying a Cobbler server is only supported for read-only actions. "
-"Currently, --cobbler-use-distro and --cobbler-use-profile."
-msgstr ""
-"La spécification d'un serveur cobbler n'est prise en charge que pour les "
-"actions en lecture seule. Actuellement, --cobbler-use-distro et --cobbler-"
-"use-profile."
+msgid "Specifying a Cobbler server is only supported for read-only actions. Currently, --cobbler-use-distro and --cobbler-use-profile."
+msgstr "La spécification d'un serveur cobbler n'est prise en charge que pour les actions en lecture seule. Actuellement, --cobbler-use-distro et --cobbler-use-profile."
 
 #: ../revisor/modcobbler/__init__.py:225
 #, python-format
 msgid "The distro '%s' does not exist."
 msgstr "La distribution « %s » n'existe pas."
 
-#: ../revisor/modcobbler/__init__.py:239 ../revisor/modcobbler/__init__.py:262
+#: ../revisor/modcobbler/__init__.py:239
+#: ../revisor/modcobbler/__init__.py:262
 #, python-format
 msgid "The profile '%s' does not exist."
 msgstr "Le profil « %s » n'existe pas."
@@ -3023,14 +2845,8 @@
 msgstr "Le paquet deltarpm n'est pas installé"
 
 #: ../revisor/moddelta/__init__.py:70
-msgid ""
-"Generate a delta ISO image. Currently only valid for a single disc or "
-"directory holding Installation Media ISOs named exactly the same as the "
-"product."
-msgstr ""
-"Génère une image ISO en delta. Actuellement, valide uniquement pour un "
-"disque unique ou un répertoire qui contient les ISO des médias "
-"d'installation nommés exactement de la même manière que le produit."
+msgid "Generate a delta ISO image. Currently only valid for a single disc or directory holding Installation Media ISOs named exactly the same as the product."
+msgstr "Génère une image ISO en delta. Actuellement, valide uniquement pour un disque unique ou un répertoire qui contient les ISO des médias d'installation nommés exactement de la même manière que le produit."
 
 #: ../revisor/modjigdo/__init__.py:46
 msgid "Package jigdo not installed"
@@ -3038,55 +2854,53 @@
 
 #: ../revisor/modjigdo/__init__.py:61
 msgid "Generate Jigdo files and templates using the installation tree"
-msgstr ""
-"Génère des fichiers et des modèles Jigdo en utilisant l'arborescence "
-"d'installation"
+msgstr "Génère des fichiers et des modèles Jigdo en utilisant l'arborescence d'installation"
 
 #: ../revisor/modjigdo/__init__.py:67
-msgid ""
-"Generate Jigdo files against the Revisor YUM Cache (labels different "
-"repositories)."
-msgstr ""
-"Génère des fichiers Jigdo par rapport au cache yum de Revisor (étiquette "
-"différents dépôts)."
+msgid "Generate Jigdo files against the Revisor YUM Cache (labels different repositories)."
+msgstr "Génère des fichiers Jigdo par rapport au cache yum de Revisor (étiquette différents dépôts)."
 
 #: ../revisor/modjigdo/__init__.py:77
-msgid ""
-"You cannot use both the installation tree and the yum cache to build Jigdo "
-"templates against."
-msgstr ""
-"Vous ne pouvez pas utiliser à la fois l'arborescence d'installation et le "
-"cache de Yum pour construire les modèles Jigdo."
+msgid "You cannot use both the installation tree and the yum cache to build Jigdo templates against."
+msgstr "Vous ne pouvez pas utiliser à la fois l'arborescence d'installation et le cache de Yum pour construire les modèles Jigdo."
 
-#: ../revisor/modgui/build_media.py:89 ../revisor/modgui/build_media.py:199
+#: ../revisor/modgui/build_media.py:89
+#: ../revisor/modgui/build_media.py:199
 msgid "Retrieve Software Information"
 msgstr "Récupération d'informations sur le logiciel"
 
-#: ../revisor/modgui/build_media.py:95 ../revisor/modgui/build_media.py:209
+#: ../revisor/modgui/build_media.py:95
+#: ../revisor/modgui/build_media.py:209
 msgid "Select Packages from Kickstart"
 msgstr "Sélectionner des paquets à partir des données kickstart"
 
-#: ../revisor/modgui/build_media.py:99 ../revisor/modgui/build_media.py:205
+#: ../revisor/modgui/build_media.py:99
+#: ../revisor/modgui/build_media.py:205
 msgid "Resolve Dependencies"
 msgstr "Résoudre les dépendances"
 
-#: ../revisor/modgui/build_media.py:100 ../revisor/modgui/build_media.py:213
+#: ../revisor/modgui/build_media.py:100
+#: ../revisor/modgui/build_media.py:213
 msgid "Populating Statistics"
 msgstr "Calcul des statistiques"
 
-#: ../revisor/modgui/build_media.py:111 ../revisor/modgui/build_media.py:224
+#: ../revisor/modgui/build_media.py:111
+#: ../revisor/modgui/build_media.py:224
 msgid "Linking in Packages"
 msgstr "Liaisons des paquets"
 
-#: ../revisor/modgui/build_media.py:112 ../revisor/modgui/build_media.py:225
+#: ../revisor/modgui/build_media.py:112
+#: ../revisor/modgui/build_media.py:225
 msgid "Create Repository Information"
 msgstr "Création des informations sur les dépôts"
 
-#: ../revisor/modgui/build_media.py:113 ../revisor/modgui/build_media.py:226
+#: ../revisor/modgui/build_media.py:113
+#: ../revisor/modgui/build_media.py:226
 msgid "Build isolinux and Installer"
 msgstr "Construction de isolinux et de l'installeur"
 
-#: ../revisor/modgui/build_media.py:114 ../revisor/modgui/build_media.py:227
+#: ../revisor/modgui/build_media.py:114
+#: ../revisor/modgui/build_media.py:227
 msgid "Linking in Release Notes"
 msgstr "Liaisons des notes de version"
 
@@ -3098,39 +2912,48 @@
 msgid "Creating DVD ISO Images"
 msgstr "Création des images ISO des DVD"
 
-#: ../revisor/modgui/build_media.py:136 ../revisor/modgui/build_media.py:253
+#: ../revisor/modgui/build_media.py:136
+#: ../revisor/modgui/build_media.py:253
 msgid "Resolve Dependencies for Installation"
 msgstr "Résolution des dépendances pour l'installation"
 
-#: ../revisor/modgui/build_media.py:137 ../revisor/modgui/build_media.py:254
+#: ../revisor/modgui/build_media.py:137
+#: ../revisor/modgui/build_media.py:254
 msgid "Downloading Extra Packages"
 msgstr "Téléchargement de paquets additionnels"
 
-#: ../revisor/modgui/build_media.py:147 ../revisor/modgui/build_media.py:255
+#: ../revisor/modgui/build_media.py:147
+#: ../revisor/modgui/build_media.py:255
 msgid "Creating ext3 Filesystem"
 msgstr "Création du système de fichier ext3"
 
-#: ../revisor/modgui/build_media.py:148 ../revisor/modgui/build_media.py:256
+#: ../revisor/modgui/build_media.py:148
+#: ../revisor/modgui/build_media.py:256
 msgid "Installing packages"
 msgstr "Installation des paquets"
 
-#: ../revisor/modgui/build_media.py:149 ../revisor/modgui/build_media.py:257
+#: ../revisor/modgui/build_media.py:149
+#: ../revisor/modgui/build_media.py:257
 msgid "Configure System"
 msgstr "Configurer le système"
 
-#: ../revisor/modgui/build_media.py:150 ../revisor/modgui/build_media.py:258
+#: ../revisor/modgui/build_media.py:150
+#: ../revisor/modgui/build_media.py:258
 msgid "Configure Networking"
 msgstr "Configurer le réseau"
 
-#: ../revisor/modgui/build_media.py:151 ../revisor/modgui/build_media.py:259
+#: ../revisor/modgui/build_media.py:151
+#: ../revisor/modgui/build_media.py:259
 msgid "Create RAM Filesystem"
 msgstr "Créer le RAM disque"
 
-#: ../revisor/modgui/build_media.py:152 ../revisor/modgui/build_media.py:260
+#: ../revisor/modgui/build_media.py:152
+#: ../revisor/modgui/build_media.py:260
 msgid "Relabel System"
 msgstr "Ré-étiqueter le système"
 
-#: ../revisor/modgui/build_media.py:153 ../revisor/modgui/build_media.py:261
+#: ../revisor/modgui/build_media.py:153
+#: ../revisor/modgui/build_media.py:261
 msgid "Configure Bootloader"
 msgstr "Configurer les chargeur de démarrage"
 
@@ -3138,11 +2961,13 @@
 msgid "Launch shell"
 msgstr "Lancement du shell"
 
-#: ../revisor/modgui/build_media.py:159 ../revisor/modgui/build_media.py:267
+#: ../revisor/modgui/build_media.py:159
+#: ../revisor/modgui/build_media.py:267
 msgid "Unmounting filesystems"
 msgstr "Démontage des systèmes de fichiers"
 
-#: ../revisor/modgui/build_media.py:163 ../revisor/modgui/build_media.py:271
+#: ../revisor/modgui/build_media.py:163
+#: ../revisor/modgui/build_media.py:271
 msgid "Compressing Image"
 msgstr "Compression de l'image"
 
@@ -3150,11 +2975,13 @@
 msgid "Creating ISO Image"
 msgstr "Création de l'image ISO"
 
-#: ../revisor/modgui/build_media.py:173 ../revisor/modgui/build_media.py:278
+#: ../revisor/modgui/build_media.py:173
+#: ../revisor/modgui/build_media.py:278
 msgid "Dumping ISO Image to USB Media"
 msgstr "Copie de l'image ISO vers le média USB"
 
-#: ../revisor/modgui/build_media.py:177 ../revisor/modgui/build_media.py:282
+#: ../revisor/modgui/build_media.py:177
+#: ../revisor/modgui/build_media.py:282
 msgid "Cleaning up Build Environment"
 msgstr "Nettoyage de l'environnement de construction"
 
@@ -3173,14 +3000,12 @@
 msgstr "Découpage des informations sur les dépôts pour le média %s"
 
 #: ../revisor/modgui/build_media.py:264
-#, fuzzy
 msgid "Launching shell"
 msgstr "Lancement du shell"
 
 #: ../revisor/modgui/build_media.py:274
-#, fuzzy
 msgid "Creating Live ISO Image"
-msgstr "Création de l'image ISO"
+msgstr "Création de l'image ISO Live"
 
 #: ../revisor/modgui/configuration.py:123
 msgid "You have not specified a Base URL or Mirror List"
@@ -3206,12 +3031,8 @@
 msgstr "%s n'est pas un fichier de configuration Revisor valide"
 
 #: ../revisor/modgui/configuration.py:250
-msgid ""
-"The configured model does not have the mandatory 'main' configuration "
-"directive."
-msgstr ""
-"Le modèle configuré ne possède pas la directive de configuration obligatoire "
-"« main »."
+msgid "The configured model does not have the mandatory 'main' configuration directive."
+msgstr "Le modèle configuré ne possède pas la directive de configuration obligatoire « main »."
 
 #: ../revisor/modgui/configuration.py:252
 msgid "Invalid model. Please choose a valid model."
@@ -3224,32 +3045,20 @@
 
 #: ../revisor/modgui/configuration.py:371
 msgid "The 'main' option configuration directive has a non-accessible file: "
-msgstr ""
-"La directive d'option de configuration « main » contient un fichier non "
-"accessible : "
+msgstr "La directive d'option de configuration « main » contient un fichier non accessible : "
 
 #: ../revisor/modgui/configuration.py:374
 msgid "Configuration file's 'main' directive OK"
 msgstr "La directive « main » du fichier de configuration est correcte"
 
 #: ../revisor/modgui/configuration.py:408
-msgid ""
-"You have not selected any of the basic repositories. Please make sure that "
-"one of 'fedora', 'core', 'base' or 'development', or an equivalent "
-"repository has been configured"
-msgstr ""
-"Vous n'avez configuré aucun des dépôts de base. Veuillez vous assurer qu'un "
-"des dépôts « fedora », « core », « base », « development » ou un équivalent "
-"a été configuré"
+msgid "You have not selected any of the basic repositories. Please make sure that one of 'fedora', 'core', 'base' or 'development', or an equivalent repository has been configured"
+msgstr "Vous n'avez configuré aucun des dépôts de base. Veuillez vous assurer qu'un des dépôts « fedora », « core », « base », « development » ou un équivalent a été configuré"
 
 #: ../revisor/modgui/configuration.py:412
 #, python-format
-msgid ""
-"Configuration file '%s', section '%s' does not have the mandatory 'main' "
-"option"
-msgstr ""
-"Le fichier de configuration « %s » possède une section « %s » qui ne "
-"contient pas l'option obligatoire « main »"
+msgid "Configuration file '%s', section '%s' does not have the mandatory 'main' option"
+msgstr "Le fichier de configuration « %s » possède une section « %s » qui ne contient pas l'option obligatoire « main »"
 
 #: ../revisor/modgui/configuration.py:491
 #, python-format
@@ -3262,9 +3071,7 @@
 
 #: ../revisor/modgui/__init__.py:122
 msgid "GUI Mode didn't get RevisorBase instance, which is fatal."
-msgstr ""
-"Erreur fatale : l'interface graphique n'a pu obtenir d'instance de "
-"RevisorBase."
+msgstr "Erreur fatale : l'interface graphique n'a pu obtenir d'instance de RevisorBase."
 
 #: ../revisor/modgui/__init__.py:191
 #, python-format
@@ -3284,12 +3091,8 @@
 msgstr "Dépendances ajoutées"
 
 #: ../revisor/modgui/__init__.py:341
-msgid ""
-"Updating these packages requires additional package changes for proper "
-"operation."
-msgstr ""
-"Mettre à jour ces paquets exige des changements de paquets additionnels afin "
-"de garantir la suite des opérations."
+msgid "Updating these packages requires additional package changes for proper operation."
+msgstr "Mettre à jour ces paquets exige des changements de paquets additionnels afin de garantir la suite des opérations."
 
 #: ../revisor/modgui/__init__.py:350
 msgid "Adding for dependencies:\n"
@@ -3303,13 +3106,16 @@
 msgid "Updating for dependencies:\n"
 msgstr "Mise à jour à cause des dépendances :\n"
 
-#: ../revisor/modgui/lm_basic.py:164 ../revisor/modgui/lm_basic.py:169
-#: ../revisor/modgui/lm_basic.py:175 ../revisor/modgui/lm_basic.py:277
+#: ../revisor/modgui/lm_basic.py:164
+#: ../revisor/modgui/lm_basic.py:169
+#: ../revisor/modgui/lm_basic.py:175
+#: ../revisor/modgui/lm_basic.py:277
 #: ../revisor/modgui/lm_usercustomize.py:159
 msgid "Using kickstart configuration, edit entry here"
 msgstr "Utilisation de la configuration de kickstart, éditer les entrées ici"
 
-#: ../revisor/modgui/lm_basic.py:202 ../revisor/modgui/lm_usercustomize.py:109
+#: ../revisor/modgui/lm_basic.py:202
+#: ../revisor/modgui/lm_usercustomize.py:109
 msgid "These passwords do not match"
 msgstr "Ces mots de passe ne correspondent pas"
 
@@ -3325,36 +3131,40 @@
 msgid "You should really select a more complex root password."
 msgstr "Vous devriez vraiment choisir un mot de passe root plus complexe."
 
-#: ../revisor/modgui/lm_network.py:111 ../revisor/modgui/lm_network.py:163
-#: ../revisor/modgui/lm_network.py:219 ../revisor/modgui/lm_network.py:283
-#: ../revisor/modgui/lm_network.py:386 ../revisor/modgui/lm_network.py:433
+#: ../revisor/modgui/lm_network.py:111
+#: ../revisor/modgui/lm_network.py:163
+#: ../revisor/modgui/lm_network.py:219
+#: ../revisor/modgui/lm_network.py:283
+#: ../revisor/modgui/lm_network.py:386
+#: ../revisor/modgui/lm_network.py:433
 msgid "DHCP"
 msgstr "DHCP"
 
-#: ../revisor/modgui/lm_network.py:113 ../revisor/modgui/lm_network.py:165
-#: ../revisor/modgui/lm_network.py:236 ../revisor/modgui/lm_network.py:296
+#: ../revisor/modgui/lm_network.py:113
+#: ../revisor/modgui/lm_network.py:165
+#: ../revisor/modgui/lm_network.py:236
+#: ../revisor/modgui/lm_network.py:296
 #: ../revisor/modgui/lm_network.py:435
 msgid "Static IP"
 msgstr "IP statique"
 
-#: ../revisor/modgui/lm_network.py:115 ../revisor/modgui/lm_network.py:223
-#: ../revisor/modgui/lm_network.py:285 ../revisor/modgui/lm_network.py:388
+#: ../revisor/modgui/lm_network.py:115
+#: ../revisor/modgui/lm_network.py:223
+#: ../revisor/modgui/lm_network.py:285
+#: ../revisor/modgui/lm_network.py:388
 #: ../revisor/modgui/lm_network.py:437
 msgid "BOOTP"
 msgstr "BOOTP"
 
-#: ../revisor/modgui/lm_network.py:226 ../revisor/modgui/lm_network.py:288
+#: ../revisor/modgui/lm_network.py:226
+#: ../revisor/modgui/lm_network.py:288
 msgid "Please fill in the network information"
 msgstr "Veuillez compléter les informations à propos du réseau"
 
 #: ../revisor/modgui/lm_network.py:340
 #, python-format
-msgid ""
-"A network device with the name %s already exists.  Please choose another "
-"device name"
-msgstr ""
-"Un périphérique réseau nommé %s existe déjà. Veuillez choisir un autre nom "
-"de périphérique"
+msgid "A network device with the name %s already exists.  Please choose another device name"
+msgstr "Un périphérique réseau nommé %s existe déjà. Veuillez choisir un autre nom de périphérique"
 
 #. create table with custom checklists
 #: ../revisor/modgui/lm_security.py:61
@@ -3408,18 +3218,18 @@
 "\n"
 "%s: %s"
 msgstr ""
+"Erreurs rencontrées :\n"
+"\n"
+"%s : %s"
 
 #: ../revisor/modgui/package_selection.py:469
-#, fuzzy
 msgid "Cannot pass check_options"
-msgstr "Impossible de vérifier les options pour le greffon %s : %s"
+msgstr "Impossible d'utiliser check_options"
 
 #: ../revisor/modgui/package_selection.py:475
 #: ../revisor/modgui/select_media.py:475
 msgid "Doing Live Media but not customizing kickstart options"
-msgstr ""
-"Construction d'un média live mais sans personnalisation des options de "
-"kickstart"
+msgstr "Construction d'un média live mais sans personnalisation des options de kickstart"
 
 #: ../revisor/modgui/package_selection.py:702
 #, python-format
@@ -3456,41 +3266,27 @@
 
 #: ../revisor/modgui/select_media.py:75
 msgid "No media selected. Please select at least one media type to compose."
-msgstr ""
-"Aucun média sélectionné. Veuillez sélectionner au moins un type de média à "
-"construire."
+msgstr "Aucun média sélectionné. Veuillez sélectionner au moins un type de média à construire."
 
 #: ../revisor/modgui/select_media.py:176
 msgid "No media types selected, select at least one media type."
 msgstr "Aucun type de média sélectionné, veuillez en sélectionner au moins un."
 
 #: ../revisor/modgui/select_media.py:249
-msgid ""
-"No installation media type selected, select at least one type of "
-"installation media."
-msgstr ""
-"Aucun type de média d'installation sélectionné, veuillez en sélectionner au "
-"moins un."
+msgid "No installation media type selected, select at least one type of installation media."
+msgstr "Aucun type de média d'installation sélectionné, veuillez en sélectionner au moins un."
 
 #: ../revisor/modgui/select_media.py:311
 msgid "No live media type selected, select at least one type of live media."
-msgstr ""
-"Aucun type de média live sélectionné, veuillez en sélectionner au moins un."
+msgstr "Aucun type de média live sélectionné, veuillez en sélectionner au moins un."
 
 #: ../revisor/modgui/select_media.py:376
-msgid ""
-"No virtualization media type selected, select at least one type of "
-"virtualization media."
-msgstr ""
-"Aucun type de média de virtualisation sélectionné, veuillez en sélectionner "
-"au moins un."
+msgid "No virtualization media type selected, select at least one type of virtualization media."
+msgstr "Aucun type de média de virtualisation sélectionné, veuillez en sélectionner au moins un."
 
 #: ../revisor/modgui/select_media.py:433
-msgid ""
-"No utility media type selected, select at least one type of utility media."
-msgstr ""
-"Aucun type de média utilitaire sélectionné, veuillez en sélectionner au "
-"moins un."
+msgid "No utility media type selected, select at least one type of utility media."
+msgstr "Aucun type de média utilitaire sélectionné, veuillez en sélectionner au moins un."
 
 #: ../revisor/modgui/select_media.py:506
 msgid "No Product Name specified"
@@ -3521,16 +3317,13 @@
 msgstr "Impossible de trouver le fichier comps. Pas de comps, pas de chocolat"
 
 #: ../revisor/modrebrand/__init__.py:79
-#, fuzzy, python-format
+#, python-format
 msgid "Removing package %s-%s:%s-%s.%s for rebranding"
-msgstr ""
-"D'après la liste des paquets : ajout de %s-%s:%s-%s.%s à la transaction"
+msgstr "Suppression des paquets pour reclassement %s-%s:%s-%s.%s"
 
 #: ../revisor/modrebrand/__init__.py:91
-msgid ""
-"Rebrand name. Revisor will select <name>-logos, <name>-release and <name>-"
-"release-notes packages, if available."
-msgstr ""
+msgid "Rebrand name. Revisor will select <name>-logos, <name>-release and <name>-release-notes packages, if available."
+msgstr "Ré-étiquetage des noms. Revisor va choisir les paquets <name>-logos, <name>-release et <name>-release-notes packages, si disponibles."
 
 #: ../revisor/modserver/__init__.py:88
 msgid "Use the server mode for XML-RPC"
@@ -3553,54 +3346,32 @@
 msgstr "Construire une machine virtuelle Xen (non encore implémenté)."
 
 #: ../revisor/modvirt/__init__.py:100
-msgid ""
-"Xen virtual machine drive size, in MB. (Default: 3000MB) (not implemented "
-"yet)"
-msgstr ""
-"Taille du disque de la machine virtuelle Xen, en Mo (par défaut : 3000 Mo). "
-"Non encore implémenté."
+msgid "Xen virtual machine drive size, in MB. (Default: 3000MB) (not implemented yet)"
+msgstr "Taille du disque de la machine virtuelle Xen, en Mo (par défaut : 3000 Mo). Non encore implémenté."
 
 #: ../revisor/modvirt/__init__.py:108
 msgid "Build KVM virtual machine. (not implemented yet)"
 msgstr "Construire une machine virtuelle KVM (non encore implémenté)."
 
 #: ../revisor/modvirt/__init__.py:115
-msgid ""
-"KVM virtual machine drive size, in MB. (Default: 3000MB) (not implemented "
-"yet)"
-msgstr ""
-"Taille du disque de la machine virtuelle KVM, en Mo (par défaut : 3000 Mo). "
-"Non encore implémenté."
+msgid "KVM virtual machine drive size, in MB. (Default: 3000MB) (not implemented yet)"
+msgstr "Taille du disque de la machine virtuelle KVM, en Mo (par défaut : 3000 Mo). Non encore implémenté."
 
 #: ../revisor/modvirt/__init__.py:123
 msgid "Virtual machine file system type. (Default: ext3) (not implemented yet)"
-msgstr ""
-"Type de système de fichiers de la machine virtuelle (par défaut : ext3). Non "
-"encore implémenté."
+msgstr "Type de système de fichiers de la machine virtuelle (par défaut : ext3). Non encore implémenté."
 
 #: ../revisor/modvirt/__init__.py:130
 msgid "Make virtual machine drive a sparse filesystem. (not implemented yet)"
-msgstr ""
-"Créer une machine virtuelle sur la base d'un système de fichiers dynamique "
-"(non encore implémenté)."
+msgstr "Créer une machine virtuelle sur la base d'un système de fichiers dynamique (non encore implémenté)."
 
 #: ../revisor/modvirt/__init__.py:136
-msgid ""
-"Make virtual machine stateless (changes do not persist.) (not implemented "
-"yet)"
-msgstr ""
-"Créer une machine virtuelle sans état (les changements ne sont pas "
-"sauvegardés). Non encore implémenté."
+msgid "Make virtual machine stateless (changes do not persist.) (not implemented yet)"
+msgstr "Créer une machine virtuelle sans état (les changements ne sont pas sauvegardés). Non encore implémenté."
 
 #: ../revisor/modvirt/__init__.py:142
-msgid ""
-"Build virtual machine as an appliance using a simple raw drive image and "
-"yum. (Doesn't require virt. tech. to be running locally.) (not implemented "
-"yet)"
-msgstr ""
-"Construire une machine virtuelle en tant que machine utilisant une simple "
-"image de disque et yum. Ne requiert pas de technologie de virtualisation "
-"pour fonctionner localement. Non encore implémenté."
+msgid "Build virtual machine as an appliance using a simple raw drive image and yum. (Doesn't require virt. tech. to be running locally.) (not implemented yet)"
+msgstr "Construire une machine virtuelle en tant que machine utilisant une simple image de disque et yum. Ne requiert pas de technologie de virtualisation pour fonctionner localement. Non encore implémenté."
 
 #: ../revisor/modvirt/__init__.py:244
 msgid "Unable to create virtual machine instance."
@@ -3615,9 +3386,10 @@
 msgid "Failed to mount '%s' to '%s'"
 msgstr "Impossible de monter « %s » sur « %s »"
 
-#: ../revisor/modvirt/__init__.py:519 ../revisor/modvirt/__init__.py:541
+#: ../revisor/modvirt/__init__.py:519
+#: ../revisor/modvirt/__init__.py:541
 msgid "Starting the virtual guest provision..."
-msgstr ""
+msgstr "Démarrage de l'approvisionnement de l'invité virtuel..."
 
 #: ../conf/revisor.desktop.in.h:2
 msgid "Revisor, Pimp your distro"
@@ -3625,35 +3397,28 @@
 
 #~ msgid "<u><span color=\"blue\">http://fedoraunity.org</span></u>"
 #~ msgstr "<u><span color=\"blue\">http://fedoraunity.org</span></u>"
-
 #~ msgid "This tool has to run with root privileges. Aborting"
 #~ msgstr ""
 #~ "Cet outil doit s'exécuter avec les privilèges du superutilisateur. Arrêt."
-
 #~ msgid "Create Installation Media CDs"
 #~ msgstr "Créer des CD d'installation"
-
 #~ msgid "Build raw HDD install image."
 #~ msgstr "Construire une image d'installation ISO sur le disque dur."
-
 #~ msgid ""
 #~ "Unable to retrieve software information. This could be caused by not "
 #~ "having a network connection available."
 #~ msgstr ""
 #~ "Impossible de récupérer les informations sur les logiciels. Une cause "
 #~ "possible est l'absence de connexion réseau."
-
 #~ msgid "Resolved %s"
 #~ msgstr "%s résolu"
-
 #~ msgid ""
 #~ "Looking to resolve package %s to a Provides, but we still can't find it."
 #~ msgstr ""
 #~ "Recherche d'un fournisseur du paquet %s, aucun n'a été trouvé pour le "
 #~ "moment."
-
 #~ msgid "Plugin %s failed to load"
 #~ msgstr "Le chargement du greffon %s a échoué"
-
 #~ msgid "Adding req. pkg %s-%s:%s-%s.%s"
 #~ msgstr "Ajout du paquet requis %s-%s:%s-%s.%s"
+
